// EDD file for CFW09 with Anybus
// File name:	CFW09_Anybus_Vars.inc
// Date:		7/4/2011
// Firmware Version:	4,40

VARIABLE P012
{
	LABEL "P012 DI8 to DI1 Status|de|P012 DI8...DI1 Status|es|P012 Estado DI8...DI1";
	CLASS CONTAINED;
	TYPE BIT_ENUMERATED(2)
	{
		{ 0x01, "DI8" },
		{ 0x02, "DI7" },
		{ 0x04, "DI6" },
		{ 0x08, "DI5" },
		{ 0x10, "DI4" },
		{ 0x20, "DI3" },
		{ 0x40, "DI2" },
		{ 0x80, "DI1" }
	}
	HANDLING READ;
}

COMMAND READ_P012
{
	SLOT 0;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P012 }
	}
}

VARIABLE P013
{
	LABEL "P013 DO1...RL3 Status|de|P013 DO1...RL3 Status|es|P013 Estado DO1...RL3";
	CLASS CONTAINED;
	TYPE BIT_ENUMERATED(2)
	{
		{ 0x08, "RL3" },
		{ 0x10, "RL2" },
		{ 0x20, "RL1" },
		{ 0x40, "DO2" },
		{ 0x80, "DO1" }
	}
	HANDLING READ;
}

COMMAND READ_P013
{
	SLOT 0;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P013 }
	}
}

VARIABLE P002
{
	LABEL "P002 Motor Speed|de|P002 Motordrehzahl|es|P002 Velocidad Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P002
{
	SLOT 0;
	INDEX 1;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P002 }
	}
}

VARIABLE P003
{
	LABEL "P003 Motor Current|de|P003 Motorstrom|es|P003 Corriente Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P003
{
	SLOT 0;
	INDEX 2;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P003 }
	}
}

VARIABLE P004
{
	LABEL "P004 DC Link Voltage|de|P004 Zwischenkr.Span.|es|P004 Tensin CC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P004
{
	SLOT 0;
	INDEX 3;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P004 }
	}
}

VARIABLE P005
{
	LABEL "P005 Motor Frequency|de|P005 Motorfrequenz|es|P005 Frecuencia Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "Hz";
	HANDLING READ;
}

COMMAND READ_P005
{
	SLOT 0;
	INDEX 4;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P005 }
	}
}

VARIABLE P006
{
	LABEL "P006 VFD Status|de|P006 Umrichterstatus|es|P006 Estado Convertid";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P006
{
	SLOT 0;
	INDEX 5;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P006 }
	}
}

VARIABLE P007
{
	LABEL "P007 Motor Voltage|de|P007 Motorspannung|es|P007 Tensin Salida";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P007
{
	SLOT 0;
	INDEX 6;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P007 }
	}
}

VARIABLE P009
{
	LABEL "P009 Motor Torque|de|P009 Motordrehmoment|es|P009 Torque en Motor";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P009
{
	SLOT 0;
	INDEX 8;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P009 }
	}
}

VARIABLE P010
{
	LABEL "P010 Output Power|de|P010 Ausgangsleistung|es|P010 Potencia Salida";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "kW";
	HANDLING READ;
}

COMMAND READ_P010
{
	SLOT 0;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P010 }
	}
}

VARIABLE P014
{
	LABEL "P014 Last Fault|de|P014 Letzter Fehler|es|P014 Ultimo Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P014
{
	SLOT 0;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P014 }
	}
}

VARIABLE P015
{
	LABEL "P015 Second Fault|de|P015 Zweiter Fehler|es|P015 Segundo Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P015
{
	SLOT 0;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P015 }
	}
}

VARIABLE P016
{
	LABEL "P016 Third Fault|de|P016 Dritter Fehler|es|P016 Tercero Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P016
{
	SLOT 0;
	INDEX 15;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P016 }
	}
}

VARIABLE P017
{
	LABEL "P017 Fourth Fault|de|P017 Vierter Fehler|es|P017 Cuarto Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P017
{
	SLOT 0;
	INDEX 16;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P017 }
	}
}

VARIABLE P018
{
	LABEL "P018 AI1 Value|de|P018 AI1 Wert|es|P018 Valor de AI1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P018
{
	SLOT 0;
	INDEX 17;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P018 }
	}
}

VARIABLE P019
{
	LABEL "P019 AI2 Value|de|P019 AI2 Wert|es|P019 Valor de AI2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P019
{
	SLOT 0;
	INDEX 18;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P019 }
	}
}

VARIABLE P020
{
	LABEL "P020 AI3 Value|de|P020 AI3 Wert|es|P020 Valor de AI3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P020
{
	SLOT 0;
	INDEX 19;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P020 }
	}
}

VARIABLE P021
{
	LABEL "P021 AI4 Value|de|P021 AI4 Wert|es|P021 Valor de AI4";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P021
{
	SLOT 0;
	INDEX 20;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P021 }
	}
}

VARIABLE P022
{
	LABEL "P022 Reserved Use|de|P022 Reserv.Benutzung|es|P022 Uso Resevado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P022
{
	SLOT 0;
	INDEX 21;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P022 }
	}
}

VARIABLE P023
{
	LABEL "P023 Software Version|de|P023 Softwareversion|es|P023 Versin Software";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P023
{
	SLOT 0;
	INDEX 22;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P023 }
	}
}

VARIABLE P024
{
	LABEL "P024 A/D of AI4|de|P024 AI4 A/D Wert|es|P024 Valor de A/D AI4";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P024
{
	SLOT 0;
	INDEX 23;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P024 }
	}
}

VARIABLE P025
{
	LABEL "P025 A/D of Iv|de|P025 Iv A/D Wert|es|P025 Valor de A/D Iv";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P025
{
	SLOT 0;
	INDEX 24;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P025 }
	}
}

VARIABLE P026
{
	LABEL "P026 A/D of Iw|de|P026 Iw A/D Wert|es|P026 Valor de A/D Iw";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P026
{
	SLOT 0;
	INDEX 25;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P026 }
	}
}

VARIABLE P027
{
	LABEL "P027 AO1 Value|de|P027 AO1 Wert|es|P027 Valor de AO1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P027
{
	SLOT 0;
	INDEX 26;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P027 }
	}
}

VARIABLE P028
{
	LABEL "P028 AO2 Value|de|P028 AO2 Wert|es|P028 Valor de AO2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P028
{
	SLOT 0;
	INDEX 27;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P028 }
	}
}

VARIABLE P029
{
	LABEL "P029 AO3 Value|de|P029 AO3 Wert|es|P029 Valor de AO3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P029
{
	SLOT 0;
	INDEX 28;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P029 }
	}
}

VARIABLE P030
{
	LABEL "P030 AO4 Value|de|P030 AO4 Wert|es|P030 Valor de AO4";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P030
{
	SLOT 0;
	INDEX 29;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P030 }
	}
}

VARIABLE P040
{
	LABEL "P040 Process Variable|de|P040 Prozessvariable|es|P040 Variable Proceso";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P040
{
	SLOT 0;
	INDEX 39;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P040 }
	}
}

VARIABLE P042
{
	LABEL "P042 Time Powered|de|P042 Einschaltzeit|es|P042 Horas Energizado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "h";
	HANDLING READ;
}

COMMAND READ_P042
{
	SLOT 0;
	INDEX 41;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P042 }
	}
}

VARIABLE P043
{
	LABEL "P043 Time Enabled|de|P043 Betriebszeit|es|P043 Horas Habilitado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "h";
	HANDLING READ;
}

COMMAND READ_P043
{
	SLOT 0;
	INDEX 42;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P043 }
	}
}

VARIABLE P044
{
	LABEL "P044 kWh OutputEnergy|de|P044 kWh-Zaehler|es|P044 Contador kWh";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "kWh";
	HANDLING READ;
}

COMMAND READ_P044
{
	SLOT 0;
	INDEX 43;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P044 }
	}
}

VARIABLE P060
{
	LABEL "P060 Fifth Fault|de|P060 Fuenfter Fehler|es|P060 Quinto Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P060
{
	SLOT 0;
	INDEX 59;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P060 }
	}
}

VARIABLE P061
{
	LABEL "P061 Sixth Fault|de|P061 Sechster Fehler|es|P061 Sexto Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P061
{
	SLOT 0;
	INDEX 60;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P061 }
	}
}

VARIABLE P062
{
	LABEL "P062 Seventh Fault|de|P062 Siebter Fehler|es|P062 Sptimo Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P062
{
	SLOT 0;
	INDEX 61;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P062 }
	}
}

VARIABLE P063
{
	LABEL "P063 Eighth Fault|de|P063 Achter Fehler|es|P063 Octavo Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P063
{
	SLOT 0;
	INDEX 62;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P063 }
	}
}

VARIABLE P064
{
	LABEL "P064 Ninth Fault|de|P064 Neunter Fehler|es|P064 Noveno Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P064
{
	SLOT 0;
	INDEX 63;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P064 }
	}
}

VARIABLE P065
{
	LABEL "P065 Tenth Fault|de|P065 Zehnter Fehler|es|P065 Dcimo Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P065
{
	SLOT 0;
	INDEX 64;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P065 }
	}
}

VARIABLE P071
{
	LABEL "P071 Logical Control|de|P071 Logische Steuer.|es|P071 Comando Logico";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P071
{
	SLOT 0;
	INDEX 70;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P071 }
	}
}

VARIABLE P072
{
	LABEL "P072 Fbus Speed Refer|de|P072 Drehzahlsol.Fbus|es|P072 Ref. Vel. Fbus";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P072
{
	SLOT 0;
	INDEX 71;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P072 }
	}
}

VARIABLE P100
{
	LABEL "P100 Accel. Time|de|P100 Hochlaufzeit|es|P100 Tiempo Aceler.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P100
{
	SLOT 0;
	INDEX 99;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P100 }
	}
}

WRITE_P100 LIKE READ_P100
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P100 }
		REPLY { }
	}
}

VARIABLE P101
{
	LABEL "P101 Decel. Time|de|P101 Bremszeit|es|P101 Tiempo Decel.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P101
{
	SLOT 0;
	INDEX 100;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P101 }
	}
}

WRITE_P101 LIKE READ_P101
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P101 }
		REPLY { }
	}
}

VARIABLE P102
{
	LABEL "P102 Accel. Time 2|de|P102 2. Hochlaufzeit|es|P102 Tiempo Aceler.2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P102
{
	SLOT 0;
	INDEX 101;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P102 }
	}
}

WRITE_P102 LIKE READ_P102
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P102 }
		REPLY { }
	}
}

VARIABLE P103
{
	LABEL "P103 Decel. Time 2|de|P103 2. Bremszeit|es|P103 Tiempo Decel. 2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P103
{
	SLOT 0;
	INDEX 102;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P103 }
	}
}

WRITE_P103 LIKE READ_P103
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P103 }
		REPLY { }
	}
}

VARIABLE P104
{
	LABEL "P104 S Ramp|de|P104 S-Rampe|es|P104 Rampa S";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "50 %|de|50 %|es|50 %" },
		{ 2, "100 %|de|100 %|es|100 %" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P104
{
	SLOT 0;
	INDEX 103;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P104 }
	}
}

WRITE_P104 LIKE READ_P104
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P104 }
		REPLY { }
	}
}

VARIABLE P120
{
	LABEL "P120 Reference Backup|de|P120 Sollwertbackup|es|P120 Backup Referenc.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P120
{
	SLOT 0;
	INDEX 119;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P120 }
	}
}

WRITE_P120 LIKE READ_P120
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P120 }
		REPLY { }
	}
}

VARIABLE P121
{
	LABEL "P121 Keypad Reference|de|P121 Tastatursollwert|es|P121 Referencia Tecla";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P121
{
	SLOT 0;
	INDEX 120;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P121 }
	}
}

WRITE_P121 LIKE READ_P121
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P121 }
		REPLY { }
	}
}

VARIABLE P122
{
	LABEL "P122 JOG/JOG+ Refer.|de|P122 JOG(+) Sollwert|es|P122 Refer. JOG/JOG+";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 150;
		MIN_VALUE 0;
		MAX_VALUE 819;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P122
{
	SLOT 0;
	INDEX 121;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P122 }
	}
}

WRITE_P122 LIKE READ_P122
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P122 }
		REPLY { }
	}
}

VARIABLE P123
{
	LABEL "P123 JOG- Reference|de|P123 JOG- Sollwert|es|P123 Referencia JOG-";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 150;
		MIN_VALUE 0;
		MAX_VALUE 819;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P123
{
	SLOT 0;
	INDEX 122;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P123 }
	}
}

WRITE_P123 LIKE READ_P123
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P123 }
		REPLY { }
	}
}

VARIABLE P124
{
	LABEL "P124 Multispeed Ref 1|de|P124 Multispeedwert 1|es|P124 Ref.1 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P124
{
	SLOT 0;
	INDEX 123;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P124 }
	}
}

WRITE_P124 LIKE READ_P124
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P124 }
		REPLY { }
	}
}

VARIABLE P125
{
	LABEL "P125 Multispeed Ref 2|de|P125 Multispeedwert 2|es|P125 Ref.2 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 300;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P125
{
	SLOT 0;
	INDEX 124;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P125 }
	}
}

WRITE_P125 LIKE READ_P125
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P125 }
		REPLY { }
	}
}

VARIABLE P126
{
	LABEL "P126 Multispeed Ref 3|de|P126 Multispeedwert 3|es|P126 Ref.3 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 600;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P126
{
	SLOT 0;
	INDEX 125;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P126 }
	}
}

WRITE_P126 LIKE READ_P126
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P126 }
		REPLY { }
	}
}

VARIABLE P127
{
	LABEL "P127 Multispeed Ref 4|de|P127 Multispeedwert 4|es|P127 Ref.4 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 900;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P127
{
	SLOT 0;
	INDEX 126;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P127 }
	}
}

WRITE_P127 LIKE READ_P127
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P127 }
		REPLY { }
	}
}

VARIABLE P128
{
	LABEL "P128 Multispeed Ref 5|de|P128 Multispeedwert 5|es|P128 Ref.5 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1200;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P128
{
	SLOT 0;
	INDEX 127;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P128 }
	}
}

WRITE_P128 LIKE READ_P128
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P128 }
		REPLY { }
	}
}

VARIABLE P129
{
	LABEL "P129 Multispeed Ref 6|de|P129 Multispeedwert 6|es|P129 Ref.6 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1500;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P129
{
	SLOT 0;
	INDEX 128;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P129 }
	}
}

WRITE_P129 LIKE READ_P129
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P129 }
		REPLY { }
	}
}

VARIABLE P130
{
	LABEL "P130 Multispeed Ref 7|de|P130 Multispeedwert 7|es|P130 Ref.7 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P130
{
	SLOT 0;
	INDEX 129;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P130 }
	}
}

WRITE_P130 LIKE READ_P130
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P130 }
		REPLY { }
	}
}

VARIABLE P131
{
	LABEL "P131 Multispeed Ref 8|de|P131 Multispeedwert 8|es|P131 Ref.8 Multispeed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1650;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P131
{
	SLOT 0;
	INDEX 130;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P131 }
	}
}

WRITE_P131 LIKE READ_P131
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P131 }
		REPLY { }
	}
}

VARIABLE P132
{
	LABEL "P132 Over Speed Level|de|P132 berdrehzahlniv.|es|P132 Nivel Sobreveloc";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 10;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P132
{
	SLOT 0;
	INDEX 131;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P132 }
	}
}

WRITE_P132 LIKE READ_P132
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P132 }
		REPLY { }
	}
}

VARIABLE P133
{
	LABEL "P133 Minimum Speed|de|P133 Minimaldrehzahl|es|P133 Velocidad Mnima";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P133
{
	SLOT 0;
	INDEX 132;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P133 }
	}
}

WRITE_P133 LIKE READ_P133
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P133 }
		REPLY { }
	}
}

VARIABLE P134
{
	LABEL "P134 Maximum Speed|de|P134 Maximaldrehzahl|es|P134 Velocidad Mxima";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P134
{
	SLOT 0;
	INDEX 133;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P134 }
	}
}

WRITE_P134 LIKE READ_P134
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P134 }
		REPLY { }
	}
}

VARIABLE P135
{
	LABEL "P135 Speed for I/F|de|P135 Drehzahl fr I/F|es|P135 Veloc. para I/F";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 18;
		MIN_VALUE 0;
		MAX_VALUE 90;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P135
{
	SLOT 0;
	INDEX 134;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P135 }
	}
}

WRITE_P135 LIKE READ_P135
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P135 }
		REPLY { }
	}
}

VARIABLE P136
{
	LABEL "P136 Current for I/F|de|P136 Strom fr I/F|es|P136 Corriente p/ I/F";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 9;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P136
{
	SLOT 0;
	INDEX 135;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P136 }
	}
}

WRITE_P136 LIKE READ_P136
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P136 }
		REPLY { }
	}
}

VARIABLE P137
{
	LABEL "P137 Auto TorqueBoost|de|P137 Autokompens. IxR|es|P137 Gananc. IxR Auto";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P137
{
	SLOT 0;
	INDEX 136;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P137 }
	}
}

WRITE_P137 LIKE READ_P137
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P137 }
		REPLY { }
	}
}

VARIABLE P138
{
	LABEL "P138 Rated Slip|de|P138 Nennschlupf|es|P138 Deslizam.Nominal";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P138
{
	SLOT 0;
	INDEX 137;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P138 }
	}
}

WRITE_P138 LIKE READ_P138
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P138 }
		REPLY { }
	}
}

VARIABLE P139
{
	LABEL "P139 Current Filter|de|P139 Filterstrom|es|P139 Filtro Corriente";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P139
{
	SLOT 0;
	INDEX 138;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P139 }
	}
}

WRITE_P139 LIKE READ_P139
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P139 }
		REPLY { }
	}
}

VARIABLE P140
{
	LABEL "P140 Dwell Time|de|P140 Dwell Zeit|es|P140 Tiempo Acomodac.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P140
{
	SLOT 0;
	INDEX 139;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P140 }
	}
}

WRITE_P140 LIKE READ_P140
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P140 }
		REPLY { }
	}
}

VARIABLE P141
{
	LABEL "P141 Dwell Speed|de|P141 Dwell Drehzahl|es|P141 Vel.Acomodacin";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 300;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P141
{
	SLOT 0;
	INDEX 140;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P141 }
	}
}

WRITE_P141 LIKE READ_P141
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P141 }
		REPLY { }
	}
}

VARIABLE P142
{
	LABEL "P142 Maximum Voltage|de|P142 Maximalspannung|es|P142 Tensin Mxima";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P142
{
	SLOT 0;
	INDEX 141;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P142 }
	}
}

WRITE_P142 LIKE READ_P142
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P142 }
		REPLY { }
	}
}

VARIABLE P143
{
	LABEL "P143 Intermed Voltage|de|P143 Mittelspannung|es|P143 Tensin Intermed";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P143
{
	SLOT 0;
	INDEX 142;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P143 }
	}
}

WRITE_P143 LIKE READ_P143
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P143 }
		REPLY { }
	}
}

VARIABLE P144
{
	LABEL "P144 3Hz Voltage|de|P144 Spannung bei 3Hz|es|P144 Tensin en 3Hz";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P144
{
	SLOT 0;
	INDEX 143;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P144 }
	}
}

WRITE_P144 LIKE READ_P144
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P144 }
		REPLY { }
	}
}

VARIABLE P145
{
	LABEL "P145 Field Weak Speed|de|P145 Feldschw. Drhzhl|es|P145 Vel. Inicio D.C.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P145
{
	SLOT 0;
	INDEX 144;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P145 }
	}
}

WRITE_P145 LIKE READ_P145
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P145 }
		REPLY { }
	}
}

VARIABLE P146
{
	LABEL "P146 Intermed. Speed|de|P146 Mitteldrehzahl|es|P146 Vel. Intermed.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 900;
		MIN_VALUE 90;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P146
{
	SLOT 0;
	INDEX 145;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P146 }
	}
}

WRITE_P146 LIKE READ_P146
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P146 }
		REPLY { }
	}
}

VARIABLE P150
{
	LABEL "P150 DC Regul. Mode|de|P150 Zwischenkr.Reg.|es|P150 Modo Regul. CC";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "w. losses|de|m.Verluste|es|Con prdid" },
		{ 1, "w/o losses|de|o.Verluste|es|Sin prdid" },
		{ 2, "En/dis DIx|de|Ein/Aus DI|es|Hab/des DI" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P150
{
	SLOT 0;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P150 }
	}
}

WRITE_P150 LIKE READ_P150
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P150 }
		REPLY { }
	}
}

VARIABLE P151
{
	LABEL "P151 DC Reg. Level|de|P151 Zwischenkr.Pegel|es|P151 Nivel Reg. DC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P151
{
	SLOT 0;
	INDEX 150;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P151 }
	}
}

WRITE_P151 LIKE READ_P151
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P151 }
		REPLY { }
	}
}

VARIABLE P152
{
	LABEL "P152 DC Reg. P Gain|de|P152 Zwischenkr.Vrst.|es|P152 Gananc.Prop.Reg.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P152
{
	SLOT 0;
	INDEX 151;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P152 }
	}
}

WRITE_P152 LIKE READ_P152
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P152 }
		REPLY { }
	}
}

VARIABLE P153
{
	LABEL "P153 Dyn Brake Level|de|P153 Dyn. Bremspegel|es|P153 Nivel Fren.Reost";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P153
{
	SLOT 0;
	INDEX 152;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P153 }
	}
}

WRITE_P153 LIKE READ_P153
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P153 }
		REPLY { }
	}
}

VARIABLE P154
{
	LABEL "P154 DB Resistor Ohms|de|P154 Bremswiderstand|es|P154 Resist. Frenado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "ohm";
}

COMMAND READ_P154
{
	SLOT 0;
	INDEX 153;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P154 }
	}
}

WRITE_P154 LIKE READ_P154
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P154 }
		REPLY { }
	}
}

VARIABLE P155
{
	LABEL "P155 DB Resist. Watts|de|P155 Widerstandsleist|es|P155 Potencia en Res.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 260;
		MIN_VALUE 2;
		MAX_VALUE 65000;
	}
	CONSTANT_UNIT "kW";
}

COMMAND READ_P155
{
	SLOT 0;
	INDEX 154;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P155 }
	}
}

WRITE_P155 LIKE READ_P155
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P155 }
		REPLY { }
	}
}

VARIABLE P156
{
	LABEL "P156 OL @ Base Speed|de|P156 berstrom 100%|es|P156 Corr. Sobrecarga";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P156
{
	SLOT 0;
	INDEX 155;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P156 }
	}
}

WRITE_P156 LIKE READ_P156
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P156 }
		REPLY { }
	}
}

VARIABLE P157
{
	LABEL "P157 OL @ 50% Speed|de|P157 berstrom 50%|es|P157 CorrSobrecar.50%";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P157
{
	SLOT 0;
	INDEX 156;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P157 }
	}
}

WRITE_P157 LIKE READ_P157
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P157 }
		REPLY { }
	}
}

VARIABLE P158
{
	LABEL "P158 OL @ 5% Speed|de|P158 berstrom 5%|es|P158 Corr.Sobrecar.5%";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P158
{
	SLOT 0;
	INDEX 157;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P158 }
	}
}

WRITE_P158 LIKE READ_P158
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P158 }
		REPLY { }
	}
}

VARIABLE P160
{
	LABEL "P160 SR Type Control|de|P160 Kontrollart|es|P160 Tipo Control RV";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Normal|de|Normal|es|Normal" },
		{ 1, "Saturated|de|Gesttigt|es|Saturado" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P160
{
	SLOT 0;
	INDEX 159;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P160 }
	}
}

WRITE_P160 LIKE READ_P160
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P160 }
		REPLY { }
	}
}

VARIABLE P161
{
	LABEL "P161 Speed P Gain|de|P161 P Drehzahlverst.|es|P161 Gananc.Prop.Vel.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P161
{
	SLOT 0;
	INDEX 160;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P161 }
	}
}

WRITE_P161 LIKE READ_P161
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P161 }
		REPLY { }
	}
}

VARIABLE P162
{
	LABEL "P162 Speed I Gain|de|P162 I Drehzahlverst.|es|P162 Gananc.Int. Vel.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P162
{
	SLOT 0;
	INDEX 161;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P162 }
	}
}

WRITE_P162 LIKE READ_P162
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P162 }
		REPLY { }
	}
}

VARIABLE P163
{
	LABEL "P163 LOC Ref Offset|de|P163 LOC Offset Ref.|es|P163 Offset Ref. LOC";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE -999;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P163
{
	SLOT 0;
	INDEX 162;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P163 }
	}
}

WRITE_P163 LIKE READ_P163
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P163 }
		REPLY { }
	}
}

VARIABLE P164
{
	LABEL "P164 REM Ref Offset|de|P164 REM Offset Ref.|es|P164 Offset Ref. REM";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE -999;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P164
{
	SLOT 0;
	INDEX 163;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P164 }
	}
}

WRITE_P164 LIKE READ_P164
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P164 }
		REPLY { }
	}
}

VARIABLE P165
{
	LABEL "P165 Speed Filter|de|P165 Drehzahl Filter|es|P165 Filtro Veloc.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P165
{
	SLOT 0;
	INDEX 164;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P165 }
	}
}

WRITE_P165 LIKE READ_P165
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P165 }
		REPLY { }
	}
}

VARIABLE P166
{
	LABEL "P166 Speed D Gain|de|P166 D Drehzahlverst.|es|P166 Gananc. Dif.Vel.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P166
{
	SLOT 0;
	INDEX 165;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P166 }
	}
}

WRITE_P166 LIKE READ_P166
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P166 }
		REPLY { }
	}
}

VARIABLE P167
{
	LABEL "P167 Current P Gain|de|P167 P Stromverstrk.|es|P167 Gananc.Prop.Corr";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P167
{
	SLOT 0;
	INDEX 166;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P167 }
	}
}

WRITE_P167 LIKE READ_P167
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P167 }
		REPLY { }
	}
}

VARIABLE P168
{
	LABEL "P168 Current I Gain|de|P168 I Stromverstrk.|es|P168 Gananc.Int.Corr.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P168
{
	SLOT 0;
	INDEX 167;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P168 }
	}
}

WRITE_P168 LIKE READ_P168
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P168 }
		REPLY { }
	}
}

VARIABLE P169
{
	LABEL "P169 Max Out Current|de|P169 Maximalstrom|es|P169 Corr.Mx.Salida";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P169
{
	SLOT 0;
	INDEX 168;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P169 }
	}
}

WRITE_P169 LIKE READ_P169
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P169 }
		REPLY { }
	}
}

VARIABLE P170
{
	LABEL "P170 Max. -Torque Cur|de|P170 Max. -Mom. Strom|es|P170 Mx.Cor.Torque -";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 125;
		MIN_VALUE 0;
		MAX_VALUE 180;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P170
{
	SLOT 0;
	INDEX 169;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P170 }
	}
}

WRITE_P170 LIKE READ_P170
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P170 }
		REPLY { }
	}
}

VARIABLE P171
{
	LABEL "P171 + TorqCur N=P134|de|P171 +MomStrom N=P134|es|P171 CorTorq + N=P134";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 125;
		MIN_VALUE 0;
		MAX_VALUE 180;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P171
{
	SLOT 0;
	INDEX 170;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P171 }
	}
}

WRITE_P171 LIKE READ_P171
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P171 }
		REPLY { }
	}
}

VARIABLE P172
{
	LABEL "P172 - TorqCur N=P134|de|P172 -MomStrom N=P134|es|P172 CorTorq - N=P134";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 125;
		MIN_VALUE 0;
		MAX_VALUE 180;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P172
{
	SLOT 0;
	INDEX 171;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P172 }
	}
}

WRITE_P172 LIKE READ_P172
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P172 }
		REPLY { }
	}
}

VARIABLE P173
{
	LABEL "P173 Max Torque Curve|de|P173 Max.Drehm.Kennl.|es|P173 Curva Torque Mx";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ramp|de|Rampe|es|Rampa" },
		{ 1, "Step|de|Stufe|es|Escaln" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P173
{
	SLOT 0;
	INDEX 172;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P173 }
	}
}

WRITE_P173 LIKE READ_P173
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P173 }
		REPLY { }
	}
}

VARIABLE P175
{
	LABEL "P175 Flux P Gain|de|P175 P Flussverstrk.|es|P175 Ganan.Prop.Flujo";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P175
{
	SLOT 0;
	INDEX 174;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P175 }
	}
}

WRITE_P175 LIKE READ_P175
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P175 }
		REPLY { }
	}
}

VARIABLE P176
{
	LABEL "P176 Flux I Gain|de|P176 I Flussverstrk.|es|P176 Gananc.Int.Flujo";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P176
{
	SLOT 0;
	INDEX 175;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P176 }
	}
}

WRITE_P176 LIKE READ_P176
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P176 }
		REPLY { }
	}
}

VARIABLE P177
{
	LABEL "P177 Minimum Flux|de|P177 Minimalfluss|es|P177 Flujo Mnimo";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 120;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P177
{
	SLOT 0;
	INDEX 176;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P177 }
	}
}

WRITE_P177 LIKE READ_P177
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P177 }
		REPLY { }
	}
}

VARIABLE P178
{
	LABEL "P178 Rated Flux|de|P178 Nennfluss|es|P178 Flujo Nominal";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 120;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P178
{
	SLOT 0;
	INDEX 177;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P178 }
	}
}

WRITE_P178 LIKE READ_P178
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P178 }
		REPLY { }
	}
}

VARIABLE P179
{
	LABEL "P179 Maximum Flux|de|P179 Maximalfluss|es|P179 Flujo Mximo";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 120;
		MIN_VALUE 0;
		MAX_VALUE 120;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P179
{
	SLOT 0;
	INDEX 178;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P179 }
	}
}

WRITE_P179 LIKE READ_P179
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P179 }
		REPLY { }
	}
}

VARIABLE P180
{
	LABEL "P180 Field Weak Point|de|P180 Feldschw. Punkt|es|P180 Pto.Debil. Campo";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 95;
		MIN_VALUE 0;
		MAX_VALUE 120;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P180
{
	SLOT 0;
	INDEX 179;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P180 }
	}
}

WRITE_P180 LIKE READ_P180
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P180 }
		REPLY { }
	}
}

VARIABLE P181
{
	LABEL "P181 Magnetize Mode|de|P181 Magnet. Modus|es|P181 Modo Magnetizar";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 1, "Run/Stop|de|Start/Stop|es|Gira/Para" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P181
{
	SLOT 0;
	INDEX 180;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P181 }
	}
}

WRITE_P181 LIKE READ_P181
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P181 }
		REPLY { }
	}
}

VARIABLE P200
{
	LABEL "P200 Password|de|P200 Passwort|es|P200 Seguridad";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P200
{
	SLOT 0;
	INDEX 199;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P200 }
	}
}

WRITE_P200 LIKE READ_P200
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P200 }
		REPLY { }
	}
}

VARIABLE P201
{
	LABEL "P201 Language|de|P201 Sprache|es|P201 Idioma";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Portugus|de|Portugus|es|Portugus" },
		{ 1, "English|de|English|es|English" },
		{ 2, "Espaol|de|Espaol|es|Espaol" },
		{ 3, "Deutsch|de|Deutsch|es|Deutsch" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P201
{
	SLOT 0;
	INDEX 200;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P201 }
	}
}

WRITE_P201 LIKE READ_P201
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P201 }
		REPLY { }
	}
}

VARIABLE P202
{
	LABEL "P202 Type of Control|de|P202 Regelungsart|es|P202 Tipo de Control";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "V/F 60 Hz|de|U/F 60 Hz|es|V/F 60 Hz" },
		{ 1, "V/F 50 Hz|de|U/F 50 Hz|es|V/F 50 Hz" },
		{ 2, "V/F Adjust|de|U/Fvariab.|es|V/F Ajust." },
		{ 3, "Sensorless|de|Sensorless|es|Sensorless" },
		{ 4, "Encoder|de|Drehgeber|es|Encoder" },
		{ 5, "VVW|de|VVW|es|VVW" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P202
{
	SLOT 0;
	INDEX 201;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P202 }
	}
}

WRITE_P202 LIKE READ_P202
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P202 }
		REPLY { }
	}
}

VARIABLE P203
{
	LABEL "P203 Special Func Sel|de|P203 Ausw.Sonderfunk.|es|P203 Sel.Funcin Esp.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "None|de|Keine|es|Ninguna" },
		{ 1, "PID Reg.|de|PID Reg.|es|Regul. PID" },
		{ 2, "Brake Logic|de|Bremslogik|es|Lgica Freno" },
		{ 3, "Auto Cycle|de|Autozyklus|es|Ciclo Auto" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P203
{
	SLOT 0;
	INDEX 202;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P203 }
	}
}

WRITE_P203 LIKE READ_P203
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P203 }
		REPLY { }
	}
}

VARIABLE P204
{
	LABEL "P204 Load/Save Param.|de|P204 Lad./Speic. Par.|es|P204 Carga/Salva Par.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 2, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 3, "Reset P043|de|Reset P043|es|Reset P043" },
		{ 4, "Reset P044|de|Reset P044|es|Reset P044" },
		{ 5, "Load 60Hz|de|Einst 60Hz|es|Carga 60Hz" },
		{ 6, "Load 50Hz|de|Einst 50Hz|es|Carga 50Hz" },
		{ 7, "Load User1|de|Einst.Ben1|es|Carga Us.1" },
		{ 8, "Load User2|de|Einst.Ben2|es|Carga Us.2" },
		{ 9, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 10, "Save User1|de|Speic.Ben1|es|Salva Us.1" },
		{ 11, "Save User2|de|Speic.Ben2|es|Salva Us.2" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P204
{
	SLOT 0;
	INDEX 203;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P204 }
	}
}

WRITE_P204 LIKE READ_P204
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P204 }
		REPLY { }
	}
}

VARIABLE P205
{
	LABEL "P205 LED Default|de|P205 Anzeigeauswahl|es|P205 Sel.Par.Lectura";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Motor Freq|de|Frequenz|es|Frec.Motor" },
		{ 1, "Motor Cur|de|Strom|es|Corr.Motor" },
		{ 2, "MotorSpeed|de|Drehzahl|es|Vel. Motor" },
		{ 3, "Motor Volt|de|Spannung|es|Tens.Motor" },
		{ 4, "VFD Status|de|FU Status|es|Est. Conv." },
		{ 5, "Mot Torque|de|Drehmoment|es|Torque Mot" },
		{ 6, "Cur./Speed|de|Strom/Dreh|es|Corr./Vel." },
		{ 7, "Proc. Var.|de|Proz. Var.|es|Var. Proc." }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P205
{
	SLOT 0;
	INDEX 204;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P205 }
	}
}

WRITE_P205 LIKE READ_P205
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P205 }
		REPLY { }
	}
}

VARIABLE P206
{
	LABEL "P206 Auto-Reset Time|de|P206 Autoreset Zeit|es|P206 Tiempo AutoReset";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 255;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P206
{
	SLOT 0;
	INDEX 205;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P206 }
	}
}

WRITE_P206 LIKE READ_P206
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P206 }
		REPLY { }
	}
}

VARIABLE P207
{
	LABEL "P207 Ref. Eng. Unit 1|de|P207 Ref.1 Ing. Einh.|es|P207 Unidad Ing. Ref1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 114;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P207
{
	SLOT 0;
	INDEX 206;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P207 }
	}
}

WRITE_P207 LIKE READ_P207
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P207 }
		REPLY { }
	}
}

VARIABLE P208
{
	LABEL "P208 Ref Scale Factor|de|P208 Ref. Skalafaktor|es|P208 Factor Esc.Ref.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 1;
		MAX_VALUE 18000;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P208
{
	SLOT 0;
	INDEX 207;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P208 }
	}
}

WRITE_P208 LIKE READ_P208
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P208 }
		REPLY { }
	}
}

VARIABLE P209
{
	LABEL "P209 Motor Phase Loss|de|P209 MotPhasenausfall|es|P209 Falta-Fase Motor";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P209
{
	SLOT 0;
	INDEX 208;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P209 }
	}
}

WRITE_P209 LIKE READ_P209
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P209 }
		REPLY { }
	}
}

VARIABLE P210
{
	LABEL "P210 Eng. Dec. Point|de|P210 Ref. Dezimalpkt.|es|P210 Punto Dec. Ref.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 3;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P210
{
	SLOT 0;
	INDEX 209;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P210 }
	}
}

WRITE_P210 LIKE READ_P210
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P210 }
		REPLY { }
	}
}

VARIABLE P211
{
	LABEL "P211 ZeroSpeedDisable|de|P211 Stillstandsblock|es|P211 Blq.por Vel.Nula";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactivo" },
		{ 1, "On|de|Ein|es|Activo" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P211
{
	SLOT 0;
	INDEX 210;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P211 }
	}
}

WRITE_P211 LIKE READ_P211
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P211 }
		REPLY { }
	}
}

VARIABLE P212
{
	LABEL "P212 ZeroSpeedDis.Out|de|P212 Stillst.Bl. Aus|es|P212 Salida blqV.Nula";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ref or Spd|de|Ref. Dreh.|es|Ref.o Vel." },
		{ 1, "Reference|de|Referenz|es|Referencia" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P212
{
	SLOT 0;
	INDEX 211;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P212 }
	}
}

WRITE_P212 LIKE READ_P212
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P212 }
		REPLY { }
	}
}

VARIABLE P213
{
	LABEL "P213 Zero Speed Time|de|P213 Stillst. Bl.Zeit|es|P213 Tiempo conV.Nula";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P213
{
	SLOT 0;
	INDEX 212;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P213 }
	}
}

WRITE_P213 LIKE READ_P213
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P213 }
		REPLY { }
	}
}

VARIABLE P214
{
	LABEL "P214 Line Phase Loss|de|P214 NetPhasenausfall|es|P214 Falta-Fase Red";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P214
{
	SLOT 0;
	INDEX 213;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P214 }
	}
}

WRITE_P214 LIKE READ_P214
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P214 }
		REPLY { }
	}
}

VARIABLE P216
{
	LABEL "P216 Ref. Eng. Unit 2|de|P216 Ref.2 Ing. Einh.|es|P216 Unidad Ing. Ref2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 112;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P216
{
	SLOT 0;
	INDEX 215;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P216 }
	}
}

WRITE_P216 LIKE READ_P216
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P216 }
		REPLY { }
	}
}

VARIABLE P217
{
	LABEL "P217 Ref. Eng. Unit 3|de|P217 Ref.3 Ing. Einh.|es|P217 Unidad Ing. Ref3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 109;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P217
{
	SLOT 0;
	INDEX 216;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P217 }
	}
}

WRITE_P217 LIKE READ_P217
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P217 }
		REPLY { }
	}
}

VARIABLE P218
{
	LABEL "P218 LCD Contrast|de|P218 LCD Kontrast|es|P218 Contraste LCD";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 127;
		MIN_VALUE 0;
		MAX_VALUE 150;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P218
{
	SLOT 0;
	INDEX 217;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P218 }
	}
}

WRITE_P218 LIKE READ_P218
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P218 }
		REPLY { }
	}
}

VARIABLE P220
{
	LABEL "P220 LOC/REM Selector|de|P220 LOC/REM Auswahl|es|P220 Selec.LOC/REM";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Always LOC|de|Immer LOC|es|SiempreLOC" },
		{ 1, "Always REM|de|Immer REM|es|SiempreREM" },
		{ 2, "Keypad LOC|de|Taste LOC|es|TecladoLOC" },
		{ 3, "Keypad REM|de|Taste REM|es|TecladoREM" },
		{ 4, "DI2...DI8|de|DI2...DI8|es|DI2...DI8" },
		{ 5, "Serial LOC|de|Seriel.LOC|es|Serie LOC" },
		{ 6, "Serial REM|de|Seriel.REM|es|Serie REM" },
		{ 7, "Fbus LOC|de|Fbus LOC|es|Fbus LOC" },
		{ 8, "Fbus REM|de|Fbus REM|es|Fbus REM" },
		{ 9, "PLC LOC|de|PLC LOC|es|PLC LOC" },
		{ 10, "PLC REM|de|PLC REM|es|PLC REM" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P220
{
	SLOT 0;
	INDEX 219;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P220 }
	}
}

WRITE_P220 LIKE READ_P220
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P220 }
		REPLY { }
	}
}

VARIABLE P221
{
	LABEL "P221 Local Ref. Sel.|de|P221 LOC Ref. Auswahl|es|P221 Selec.Ref.Local";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Keypad|de|Tasten|es|Tecla" },
		{ 1, "AI1|de|AI1|es|AI1" },
		{ 2, "AI2|de|AI2|es|AI2" },
		{ 3, "AI3|de|AI3|es|AI3" },
		{ 4, "AI4|de|AI4|es|AI4" },
		{ 5, "Sum AI>0|de|Summe AI>0|es|Suma AI>0" },
		{ 6, "Sum AI|de|Summe AI|es|Suma AI" },
		{ 7, "E.P.|de|Elekt.Pot.|es|E.P." },
		{ 8, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 9, "Serial|de|Seriell|es|Serie" },
		{ 10, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 11, "PLC|de|PLC|es|PLC" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P221
{
	SLOT 0;
	INDEX 220;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P221 }
	}
}

WRITE_P221 LIKE READ_P221
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P221 }
		REPLY { }
	}
}

VARIABLE P222
{
	LABEL "P222 REM Ref. Selec.|de|P222 REM Ref. Auswahl|es|P222 Selec.Ref.Remota";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Keypad|de|Tasten|es|Tecla" },
		{ 1, "AI1|de|AI1|es|AI1" },
		{ 2, "AI2|de|AI2|es|AI2" },
		{ 3, "AI3|de|AI3|es|AI3" },
		{ 4, "AI4|de|AI4|es|AI4" },
		{ 5, "Sum AI>0|de|Summe AI>0|es|Suma AI>0" },
		{ 6, "Sum AI|de|Summe AI|es|Suma AI" },
		{ 7, "E.P.|de|Elekt.Pot.|es|E.P." },
		{ 8, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 9, "Serial|de|Seriell|es|Serie" },
		{ 10, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 11, "PLC|de|PLC|es|PLC" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P222
{
	SLOT 0;
	INDEX 221;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P222 }
	}
}

WRITE_P222 LIKE READ_P222
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P222 }
		REPLY { }
	}
}

VARIABLE P223
{
	LABEL "P223 LOC FWD/REV Sel.|de|P223 LOC Drehrichtung|es|P223 Selec.Giro Local";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Always FWD|de|Rechts|es|Horario" },
		{ 1, "Always REV|de|Links|es|Anti-Horar" },
		{ 2, "Keypad FWD|de|Tasten (R)|es|Tecla(H)" },
		{ 3, "Keypad REV|de|Tasten (L)|es|Tecla(AH)" },
		{ 4, "DI2|de|DI2|es|DI2" },
		{ 5, "Serial FWD|de|Seriell(R)|es|Serie (H)" },
		{ 6, "Serial REV|de|Seriell(L)|es|Serie (AH)" },
		{ 7, "Fbus FWD|de|Fbus (R)|es|Fbus (H)" },
		{ 8, "Fbus REV|de|Fbus (L)|es|Fbus (AH)" },
		{ 9, "AI4 Polar.|de|AI4 Polar.|es|Polar. AI4" },
		{ 10, "PLC FWD|de|PLC (R)|es|PLC (H)" },
		{ 11, "PLC REV|de|PLC (L)|es|PLC(AH)" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P223
{
	SLOT 0;
	INDEX 222;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P223 }
	}
}

WRITE_P223 LIKE READ_P223
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P223 }
		REPLY { }
	}
}

VARIABLE P224
{
	LABEL "P224 LOC Run/Stop Sel|de|P224 LOC Start/Stop|es|P224 Sel.Gira/ParaLOC";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "I,O Key|de|Tasten I,O|es|Teclas I,O" },
		{ 1, "DIx|de|DIx|es|DIx" },
		{ 2, "Serial|de|Seriell|es|Serie" },
		{ 3, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 4, "PLC|de|PLC|es|PLC" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P224
{
	SLOT 0;
	INDEX 223;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P224 }
	}
}

WRITE_P224 LIKE READ_P224
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P224 }
		REPLY { }
	}
}

VARIABLE P225
{
	LABEL "P225 Local JOG Selec.|de|P225 LOC JOG Auswahl|es|P225 Selec. JOG Local";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Disable|de|Aus|es|Inactivo" },
		{ 1, "Keypad|de|Tasten|es|Tecla" },
		{ 2, "DI3...DI8|de|DI3...DI8|es|DI3...DI8" },
		{ 3, "Serial|de|Seriell|es|Serie" },
		{ 4, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 5, "PLC|de|PLC|es|PLC" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P225
{
	SLOT 0;
	INDEX 224;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P225 }
	}
}

WRITE_P225 LIKE READ_P225
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P225 }
		REPLY { }
	}
}

VARIABLE P226
{
	LABEL "P226 REM FWD/REV Sel.|de|P226 REM Drehrichtung|es|P226 Selec.Giro REM";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Always FWD|de|Rechts|es|Horario" },
		{ 1, "Always REV|de|Links|es|Anti-Horar" },
		{ 2, "Keypad FWD|de|Tasten (R)|es|Tecla(H)" },
		{ 3, "Keypad REV|de|Tasten (L)|es|Tecla(AH)" },
		{ 4, "DI2|de|DI2|es|DI2" },
		{ 5, "Serial FWD|de|Seriell(R)|es|Serie (H)" },
		{ 6, "Serial REV|de|Seriell(L)|es|Serie (AH)" },
		{ 7, "Fbus FWD|de|Fbus (R)|es|Fbus (H)" },
		{ 8, "Fbus REV|de|Fbus (L)|es|Fbus (AH)" },
		{ 9, "AI4 Polar.|de|AI4 Polar.|es|Polar. AI4" },
		{ 10, "PLC FWD|de|PLC (R)|es|PLC (H)" },
		{ 11, "PLC REV|de|PLC (L)|es|PLC(AH)" }
		DEFAULT_VALUE 4;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P226
{
	SLOT 0;
	INDEX 225;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P226 }
	}
}

WRITE_P226 LIKE READ_P226
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P226 }
		REPLY { }
	}
}

VARIABLE P227
{
	LABEL "P227 REM Run/Stop Sel|de|P227 REM Start/Stop|es|P227 Sel.Gira/ParaREM";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "I,O Key|de|Tasten I,O|es|Teclas I,O" },
		{ 1, "DIx|de|DIx|es|DIx" },
		{ 2, "Serial|de|Seriell|es|Serie" },
		{ 3, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 4, "PLC|de|PLC|es|PLC" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P227
{
	SLOT 0;
	INDEX 226;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P227 }
	}
}

WRITE_P227 LIKE READ_P227
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P227 }
		REPLY { }
	}
}

VARIABLE P228
{
	LABEL "P228 Remote JOG Sel.|de|P228 REM JOG Auswahl|es|P228 Selec.JOG Remoto";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Disable|de|Aus|es|Inactivo" },
		{ 1, "Keypad|de|Tasten|es|Tecla" },
		{ 2, "DI3...DI8|de|DI3...DI8|es|DI3...DI8" },
		{ 3, "Serial|de|Seriell|es|Serie" },
		{ 4, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 5, "PLC|de|PLC|es|PLC" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P228
{
	SLOT 0;
	INDEX 227;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P228 }
	}
}

WRITE_P228 LIKE READ_P228
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P228 }
		REPLY { }
	}
}

VARIABLE P232
{
	LABEL "P232 Stop Selection|de|P232 Stillstandauswah|es|P232 Selec. de Parada";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ramp Stop|de|Rampenstop|es|Par. Rampa" },
		{ 1, "Coast Stop|de|Frei Stop|es|Par. Inrc" },
		{ 2, "Fast Stop|de|Schnellstp|es|Par.Rpida" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P232
{
	SLOT 0;
	INDEX 231;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P232 }
	}
}

WRITE_P232 LIKE READ_P232
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P232 }
		REPLY { }
	}
}

VARIABLE P233
{
	LABEL "P233 Dead Zone|de|P233 Tod Zone|es|P233 Zona Muerta";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P233
{
	SLOT 0;
	INDEX 232;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P233 }
	}
}

WRITE_P233 LIKE READ_P233
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P233 }
		REPLY { }
	}
}

VARIABLE P234
{
	LABEL "P234 AI1 Gain|de|P234 AI1 Verstrkung|es|P234 Gananc.Entr.AI1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P234
{
	SLOT 0;
	INDEX 233;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P234 }
	}
}

WRITE_P234 LIKE READ_P234
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P234 }
		REPLY { }
	}
}

VARIABLE P235
{
	LABEL "P235 AI1 Signal Type|de|P235 AI1 Signaltyp|es|P235 Seal Entr.AI1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "0-10V/20mA|de|0-10V/20mA|es|0-10V/20mA" },
		{ 1, "4 - 20 mA|de|4 - 20 mA|es|4 - 20 mA" },
		{ 2, "10V/20mA-0|de|10V/20mA-0|es|10V/20mA-0" },
		{ 3, "20 - 4 mA|de|20 - 4 mA|es|20 - 4 mA" },
		{ 4, "-10...+10V|de|-10...+10V|es|-10...+10V" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P235
{
	SLOT 0;
	INDEX 234;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P235 }
	}
}

WRITE_P235 LIKE READ_P235
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P235 }
		REPLY { }
	}
}

VARIABLE P236
{
	LABEL "P236 AI1 Offset|de|P236 AI1 Offset|es|P236 Offset Entr.AI1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P236
{
	SLOT 0;
	INDEX 235;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P236 }
	}
}

WRITE_P236 LIKE READ_P236
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P236 }
		REPLY { }
	}
}

VARIABLE P237
{
	LABEL "P237 AI2 Signal Funct|de|P237 AI2 Signalfunkt.|es|P237 Funcin de AI2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "P221/P222|de|P221/P222|es|P221/P222" },
		{ 1, "NoRamp Ref|de|N* o/Rampe|es|N* s/Rampa" },
		{ 2, "Max.Tq.Cur|de|Max.M.Str.|es|Mx.Cor.Tq" },
		{ 3, "Proc. Var.|de|Proz. Var.|es|Var. Proc." },
		{ 4, "AI2+AI1|de|AI2+AI1|es|AI2+AI1" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P237
{
	SLOT 0;
	INDEX 236;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P237 }
	}
}

WRITE_P237 LIKE READ_P237
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P237 }
		REPLY { }
	}
}

VARIABLE P238
{
	LABEL "P238 AI2 Gain|de|P238 AI2 Verstrkung|es|P238 Gananc.Entr.AI2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P238
{
	SLOT 0;
	INDEX 237;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P238 }
	}
}

WRITE_P238 LIKE READ_P238
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P238 }
		REPLY { }
	}
}

VARIABLE P239
{
	LABEL "P239 AI2 Signal Type|de|P239 AI2 Signaltyp|es|P239 Seal Entr.AI2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "0-10V/20mA|de|0-10V/20mA|es|0-10V/20mA" },
		{ 1, "4 - 20 mA|de|4 - 20 mA|es|4 - 20 mA" },
		{ 2, "10V/20mA-0|de|10V/20mA-0|es|10V/20mA-0" },
		{ 3, "20 - 4 mA|de|20 - 4 mA|es|20 - 4 mA" },
		{ 4, "-10...+10V|de|-10...+10V|es|-10...+10V" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P239
{
	SLOT 0;
	INDEX 238;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P239 }
	}
}

WRITE_P239 LIKE READ_P239
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P239 }
		REPLY { }
	}
}

VARIABLE P240
{
	LABEL "P240 AI2 Offset|de|P240 AI2 Offset|es|P240 Offset Entr.AI2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P240
{
	SLOT 0;
	INDEX 239;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P240 }
	}
}

WRITE_P240 LIKE READ_P240
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P240 }
		REPLY { }
	}
}

VARIABLE P241
{
	LABEL "P241 AI3 Signal Funct|de|P241 AI3 Signalfunkt.|es|P241 Funcin de AI3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "P221/P222|de|P221/P222|es|P221/P222" },
		{ 1, "NoRamp Ref|de|N* o/Rampe|es|N* s/Rampa" },
		{ 2, "Max.Tq.Cur|de|Max.M.Str.|es|Mx.Cor.Tq" },
		{ 3, "Proc. Var.|de|Proz. Var.|es|Var. Proc." },
		{ 4, "AI3+AI2|de|AI3+AI2|es|AI3+AI2" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P241
{
	SLOT 0;
	INDEX 240;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P241 }
	}
}

WRITE_P241 LIKE READ_P241
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P241 }
		REPLY { }
	}
}

VARIABLE P242
{
	LABEL "P242 AI3 Gain|de|P242 AI3 Verstrkung|es|P242 Gananc.Entr.AI3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P242
{
	SLOT 0;
	INDEX 241;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P242 }
	}
}

WRITE_P242 LIKE READ_P242
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P242 }
		REPLY { }
	}
}

VARIABLE P243
{
	LABEL "P243 AI3 Signal Type|de|P243 AI3 Signaltyp|es|P243 Seal Entr.AI3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "0-10V/20mA|de|0-10V/20mA|es|0-10V/20mA" },
		{ 1, "4 - 20 mA|de|4 - 20 mA|es|4 - 20 mA" },
		{ 2, "10V/20mA-0|de|10V/20mA-0|es|10V/20mA-0" },
		{ 3, "20 - 4 mA|de|20 - 4 mA|es|20 - 4 mA" },
		{ 4, "-10...+10V|de|-10...+10V|es|-10...+10V" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P243
{
	SLOT 0;
	INDEX 242;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P243 }
	}
}

WRITE_P243 LIKE READ_P243
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P243 }
		REPLY { }
	}
}

VARIABLE P244
{
	LABEL "P244 AI3 Offset|de|P244 AI3 Offset|es|P244 Offset Entr.AI3";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P244
{
	SLOT 0;
	INDEX 243;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P244 }
	}
}

WRITE_P244 LIKE READ_P244
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P244 }
		REPLY { }
	}
}

VARIABLE P245
{
	LABEL "P245 AI4 Gain|de|P245 AI4 Verstrkung|es|P245 Gananc.Entr.AI4";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P245
{
	SLOT 0;
	INDEX 244;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P245 }
	}
}

WRITE_P245 LIKE READ_P245
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P245 }
		REPLY { }
	}
}

VARIABLE P246
{
	LABEL "P246 AI4 Signal Type|de|P246 AI4 Signaltyp|es|P246 Seal Entr.AI4";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "0-10V/20mA|de|0-10V/20mA|es|0-10V/20mA" },
		{ 1, "4 - 20 mA|de|4 - 20 mA|es|4 - 20 mA" },
		{ 2, "10V/20mA-0|de|10V/20mA-0|es|10V/20mA-0" },
		{ 3, "20 - 4 mA|de|20 - 4 mA|es|20 - 4 mA" },
		{ 4, "-10...+10V|de|-10...+10V|es|-10...+10V" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P246
{
	SLOT 0;
	INDEX 245;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P246 }
	}
}

WRITE_P246 LIKE READ_P246
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P246 }
		REPLY { }
	}
}

VARIABLE P247
{
	LABEL "P247 AI4 Offset|de|P247 AI4 Offset|es|P247 Offset Entr.AI4";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P247
{
	SLOT 0;
	INDEX 246;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P247 }
	}
}

WRITE_P247 LIKE READ_P247
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P247 }
		REPLY { }
	}
}

VARIABLE P248
{
	LABEL "P248 AI2 Filter|de|P248 AI2 Filter|es|P248 Filtro AI2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P248
{
	SLOT 0;
	INDEX 247;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P248 }
	}
}

WRITE_P248 LIKE READ_P248
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P248 }
		REPLY { }
	}
}

VARIABLE P251
{
	LABEL "P251 AO1 Function|de|P251 AO1 Funktion|es|P251 Funcin de AO1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Speed Ref.|de|Drehzahl|es|Ref.Veloc." },
		{ 1, "Total Ref.|de|Gesamt|es|Ref. Total" },
		{ 2, "Real Speed|de|Realdrehz.|es|Veloc.Real" },
		{ 3, "Tq.Cur.Ref|de|Ref.M.Str.|es|Ref.Cor.Tq" },
		{ 4, "Torque Cur|de|Mom.Strom|es|CorrTorque" },
		{ 5, "Output Cur|de|Ausg.Strom|es|CorrSalida" },
		{ 6, "Proc. Var.|de|Proz. Var.|es|Var. Proc." },
		{ 7, "Active Cur|de|Akt.Strom|es|CorrActiva" },
		{ 8, "Out Power|de|Ausg.Leis.|es|Pot.Salida" },
		{ 9, "PID Ref.|de|PID Ref.|es|Ref. PID" },
		{ 10, "TorqueCur+|de|Mom.Strom+|es|CorrTorqu+" },
		{ 11, "Mot.Torque|de|Mot.drhmmt|es|Torque Mot" },
		{ 12, "PLC|de|PLC|es|PLC" },
		{ 13, "DZ Speed|de|TZ. Drehz.|es|Vel. ZM." }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P251
{
	SLOT 0;
	INDEX 250;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P251 }
	}
}

WRITE_P251 LIKE READ_P251
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P251 }
		REPLY { }
	}
}

VARIABLE P252
{
	LABEL "P252 AO1 Gain|de|P252 AO1 Verstrkung|es|P252 Gananc.Salid.AO1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P252
{
	SLOT 0;
	INDEX 251;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P252 }
	}
}

WRITE_P252 LIKE READ_P252
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P252 }
		REPLY { }
	}
}

VARIABLE P253
{
	LABEL "P253 AO2 Function|de|P253 AO2 Funktion|es|P253 Funcin de AO2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Speed Ref.|de|Drehzahl|es|Ref.Veloc." },
		{ 1, "Total Ref.|de|Gesamt|es|Ref. Total" },
		{ 2, "Real Speed|de|Realdrehz.|es|Veloc.Real" },
		{ 3, "Tq.Cur.Ref|de|Ref.M.Str.|es|Ref.Cor.Tq" },
		{ 4, "Torque Cur|de|Mom.Strom|es|CorrTorque" },
		{ 5, "Output Cur|de|Ausg.Strom|es|CorrSalida" },
		{ 6, "Proc. Var.|de|Proz. Var.|es|Var. Proc." },
		{ 7, "Active Cur|de|Akt.Strom|es|CorrActiva" },
		{ 8, "Out Power|de|Ausg.Leis.|es|Pot.Salida" },
		{ 9, "PID Ref.|de|PID Ref.|es|Ref. PID" },
		{ 10, "TorqueCur+|de|Mom.Strom+|es|CorrTorqu+" },
		{ 11, "Mot.Torque|de|Mot.drhmmt|es|Torque Mot" },
		{ 12, "PLC|de|PLC|es|PLC" },
		{ 13, "DZ Speed|de|TZ. Drehz.|es|Vel. ZM." }
		DEFAULT_VALUE 5;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P253
{
	SLOT 0;
	INDEX 252;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P253 }
	}
}

WRITE_P253 LIKE READ_P253
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P253 }
		REPLY { }
	}
}

VARIABLE P254
{
	LABEL "P254 AO2 Gain|de|P254 AO2 Verstrkung|es|P254 Gananc.Salid.AO2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P254
{
	SLOT 0;
	INDEX 253;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P254 }
	}
}

WRITE_P254 LIKE READ_P254
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P254 }
		REPLY { }
	}
}

VARIABLE P255
{
	LABEL "P255 AO3 Function|de|P255 AO3 Funktion|es|P255 Funcin de AO3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Speed Ref.|de|Drehzahl|es|Ref.Veloc." },
		{ 1, "Total Ref.|de|Gesamt|es|Ref. Total" },
		{ 2, "Real Speed|de|Realdrehz.|es|Veloc.Real" },
		{ 3, "Tq.Cur.Ref|de|Ref.M.Str.|es|Ref.Cor.Tq" },
		{ 4, "Torque Cur|de|Mom.Strom|es|CorrTorque" },
		{ 5, "Output Cur|de|Ausg.Strom|es|CorrSalida" },
		{ 6, "Proc. Var.|de|Proz. Var.|es|Var. Proc." },
		{ 7, "Active Cur|de|Akt.Strom|es|CorrActiva" },
		{ 8, "Out Power|de|Ausg.Leis.|es|Pot.Salida" },
		{ 9, "PID Ref.|de|PID Ref.|es|Ref. PID" },
		{ 10, "TorqueCur+|de|Mom.Strom+|es|CorrTorqu+" },
		{ 11, "Mot.Torque|de|Mot.drhmmt|es|Torque Mot" },
		{ 12, "PLC|de|PLC|es|PLC" },
		{ 13, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 14, "Id* curent|de|Id* Strom|es|Cor. Id*" },
		{ 15, "Iq* curent|de|Iq* Strom|es|Cor. Iq*" },
		{ 16, "Id current|de|Id Strom|es|Cor. Id" },
		{ 17, "Iq current|de|Iq Strom|es|Cor. Iq" },
		{ 18, "Isa Curent|de|Isa Strom|es|Corr. Isa" },
		{ 19, "Isb Curent|de|Isb Strom|es|Corr. Isb" },
		{ 20, "Idq Curent|de|Idq Strom|es|Corr. Idq" },
		{ 21, "UnfilSpeed|de|UnfilSpeed|es|Vel s/ fil" },
		{ 22, "Imr*Curent|de|Imr* Strom|es|Corr. Imr*" },
		{ 23, "Imr Curent|de|Imr Strom|es|Corr. Imr" },
		{ 24, "Ud Voltage|de|Ud Spanung|es|Tension Ud" },
		{ 25, "Uq Voltage|de|Uq Spanung|es|Tension Uq" },
		{ 26, "Flux Angle|de|Flux Angle|es|Ang. Fluxo" },
		{ 27, "Usal_rec|de|Usal_rec|es|Usal_rec" },
		{ 28, "IXT output|de|lACUM_IXT|es|Salida IXT" },
		{ 29, "rot. speed|de|rot. speed|es|vel. rotor" },
		{ 30, "PHI|de|PHI|es|PHI" },
		{ 31, "COS PHI|de|COS PHI|es|COS PHI" },
		{ 32, "Usd_rec|de|Usd_rec|es|Usd_rec" },
		{ 33, "Usq_rec|de|Usq_rec|es|Usq_rec" },
		{ 34, "Flux_a1|de|Flux_a1|es|Flux_a1" },
		{ 35, "Flux_b1|de|Flux_b1|es|Flux_b1" },
		{ 36, "stat speed|de|stat speed|es|vel estato" },
		{ 37, "Slip|de|Slip|es|Slip" },
		{ 38, "Flux Refer|de|Fluxsollwe|es|Ref. Fluxo" },
		{ 39, "Real Flux|de|Real Flux|es|Fluxo real" },
		{ 40, "Igen=RegUd|de|Igen=RegUd|es|Igen=RegUd" },
		{ 41, "Iq by P357|de|Iq by P357|es|Iq c/ P357" },
		{ 42, "Speed 2|de|Drehzahl 2|es|Vel.Real 2" },
		{ 43, "Iactive|de|Iaktiv|es|Iactiva" },
		{ 44, "wsR|de|wsR|es|wsR" },
		{ 45, "wTR|de|wTR|es|wTR" },
		{ 46, "wPfeR|de|wPfeR|es|wPfeR" },
		{ 47, "wPfe|de|wPfe|es|wPfe" },
		{ 48, "wPgap|de|wPgap|es|wPgap" },
		{ 49, "wTL|de|wTL|es|wTL" },
		{ 50, "wFslip|de|wFslip|es|wFslip" },
		{ 51, "wm_nc|de|wm_nc|es|wm_nc" },
		{ 52, "wm_LINHA|de|wm_LINHA|es|wm_LINHA" },
		{ 53, "wm_BOOST|de|wm_BOOST|es|wm_BOOST" },
		{ 54, "wm_AST|de|wm_AST|es|wm_AST" },
		{ 55, "wm_|de|wm_|es|wm_" },
		{ 56, "wSINPHI|de|wSINPHI|es|wSINPHI" },
		{ 57, "wSINPHI120|de|wSINPHI120|es|wSINPHI120" },
		{ 58, "Cor. Ib|de|Cor. Ib|es|Cor. Ib" },
		{ 59, "Cor. Ic|de|Cor. Ic|es|Cor. Ic" },
		{ 60, "It|de|It|es|It" },
		{ 61, "MOD_I|de|MOD_I|es|MOD_I" },
		{ 62, "Cruz. 0|de|Cruz. 0|es|Cruz. 0" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P255
{
	SLOT 0;
	INDEX 254;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P255 }
	}
}

WRITE_P255 LIKE READ_P255
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P255 }
		REPLY { }
	}
}

VARIABLE P256
{
	LABEL "P256 AO3 Gain|de|P256 AO3 Verstrkung|es|P256 Gananc.Salid.AO3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P256
{
	SLOT 1;
	INDEX 0;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P256 }
	}
}

WRITE_P256 LIKE READ_P256
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P256 }
		REPLY { }
	}
}

VARIABLE P257
{
	LABEL "P257 AO4 Function|de|P257 AO4 Funktion|es|P257 Funcin de AO4";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Speed Ref.|de|Drehzahl|es|Ref.Veloc." },
		{ 1, "Total Ref.|de|Gesamt|es|Ref. Total" },
		{ 2, "Real Speed|de|Realdrehz.|es|Veloc.Real" },
		{ 3, "Tq.Cur.Ref|de|Ref.M.Str.|es|Ref.Cor.Tq" },
		{ 4, "Torque Cur|de|Mom.Strom|es|CorrTorque" },
		{ 5, "Output Cur|de|Ausg.Strom|es|CorrSalida" },
		{ 6, "Proc. Var.|de|Proz. Var.|es|Var. Proc." },
		{ 7, "Active Cur|de|Akt.Strom|es|CorrActiva" },
		{ 8, "Out Power|de|Ausg.Leis.|es|Pot.Salida" },
		{ 9, "PID Ref.|de|PID Ref.|es|Ref. PID" },
		{ 10, "TorqueCur+|de|Mom.Strom+|es|CorrTorqu+" },
		{ 11, "Mot.Torque|de|Mot.drhmmt|es|Torque Mot" },
		{ 12, "PLC|de|PLC|es|PLC" },
		{ 13, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 14, "Id* curent|de|Id* Strom|es|Cor. Id*" },
		{ 15, "Iq* curent|de|Iq* Strom|es|Cor. Iq*" },
		{ 16, "Id current|de|Id Strom|es|Cor. Id" },
		{ 17, "Iq current|de|Iq Strom|es|Cor. Iq" },
		{ 18, "Isa Curent|de|Isa Strom|es|Corr. Isa" },
		{ 19, "Isb Curent|de|Isb Strom|es|Corr. Isb" },
		{ 20, "Idq Curent|de|Idq Strom|es|Corr. Idq" },
		{ 21, "UnfilSpeed|de|UnfilSpeed|es|Vel s/ fil" },
		{ 22, "Imr*Curent|de|Imr* Strom|es|Corr. Imr*" },
		{ 23, "Imr Curent|de|Imr Strom|es|Corr. Imr" },
		{ 24, "Ud Voltage|de|Ud Spanung|es|Tension Ud" },
		{ 25, "Uq Voltage|de|Uq Spanung|es|Tension Uq" },
		{ 26, "Flux Angle|de|Flux Angle|es|Ang. Fluxo" },
		{ 27, "Usal_rec|de|Usal_rec|es|Usal_rec" },
		{ 28, "IXT output|de|lACUM_IXT|es|Salida IXT" },
		{ 29, "rot. speed|de|rot. speed|es|vel. rotor" },
		{ 30, "PHI|de|PHI|es|PHI" },
		{ 31, "COS PHI|de|COS PHI|es|COS PHI" },
		{ 32, "Usd_rec|de|Usd_rec|es|Usd_rec" },
		{ 33, "Usq_rec|de|Usq_rec|es|Usq_rec" },
		{ 34, "Flux_a1|de|Flux_a1|es|Flux_a1" },
		{ 35, "Flux_b1|de|Flux_b1|es|Flux_b1" },
		{ 36, "stat speed|de|stat speed|es|vel estato" },
		{ 37, "Slip|de|Slip|es|Slip" },
		{ 38, "Flux Refer|de|Fluxsollwe|es|Ref. Fluxo" },
		{ 39, "Real Flux|de|Real Flux|es|Fluxo real" },
		{ 40, "Igen=RegUd|de|Igen=RegUd|es|Igen=RegUd" },
		{ 41, "Iq by P357|de|Iq by P357|es|Iq c/ P357" },
		{ 42, "Speed 2|de|Drehzahl 2|es|Vel.Real 2" },
		{ 43, "Iactive|de|Iaktiv|es|Iactiva" },
		{ 44, "wsR|de|wsR|es|wsR" },
		{ 45, "wTR|de|wTR|es|wTR" },
		{ 46, "wPfeR|de|wPfeR|es|wPfeR" },
		{ 47, "wPfe|de|wPfe|es|wPfe" },
		{ 48, "wPgap|de|wPgap|es|wPgap" },
		{ 49, "wTL|de|wTL|es|wTL" },
		{ 50, "wFslip|de|wFslip|es|wFslip" },
		{ 51, "wm_nc|de|wm_nc|es|wm_nc" },
		{ 52, "wm_LINHA|de|wm_LINHA|es|wm_LINHA" },
		{ 53, "wm_BOOST|de|wm_BOOST|es|wm_BOOST" },
		{ 54, "wm_AST|de|wm_AST|es|wm_AST" },
		{ 55, "wm_|de|wm_|es|wm_" },
		{ 56, "wSINPHI|de|wSINPHI|es|wSINPHI" },
		{ 57, "wSINPHI120|de|wSINPHI120|es|wSINPHI120" },
		{ 58, "Cor. Ib|de|Cor. Ib|es|Cor. Ib" },
		{ 59, "Cor. Ic|de|Cor. Ic|es|Cor. Ic" },
		{ 60, "It|de|It|es|It" },
		{ 61, "MOD_I|de|MOD_I|es|MOD_I" },
		{ 62, "Cruz. 0|de|Cruz. 0|es|Cruz. 0" }
		DEFAULT_VALUE 5;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P257
{
	SLOT 1;
	INDEX 1;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P257 }
	}
}

WRITE_P257 LIKE READ_P257
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P257 }
		REPLY { }
	}
}

VARIABLE P258
{
	LABEL "P258 AO4 Gain|de|P258 AO4 Verstrkung|es|P258 Gananc.Salid.AO4";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P258
{
	SLOT 1;
	INDEX 2;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P258 }
	}
}

WRITE_P258 LIKE READ_P258
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P258 }
		REPLY { }
	}
}

VARIABLE P259
{
	LABEL "P259 AO1/AO2 DZ Speed|de|P259 AO1/AO2 DZ Drehz|es|P259 Vel. ZM. AO1/AO2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1000;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P259
{
	SLOT 1;
	INDEX 3;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P259 }
	}
}

WRITE_P259 LIKE READ_P259
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P259 }
		REPLY { }
	}
}

VARIABLE P263
{
	LABEL "P263 DI1 Function|de|P263 DI1 Funktion|es|P263 Funcin de DI1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "Run/Stop|de|Start/Stop|es|Gira/Para" },
		{ 2, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 3, "Fast Stop|de|Schnellstp|es|Parada Rap" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P263
{
	SLOT 1;
	INDEX 7;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P263 }
	}
}

WRITE_P263 LIKE READ_P263
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P263 }
		REPLY { }
	}
}

VARIABLE P264
{
	LABEL "P264 DI2 Function|de|P264 DI2 Funktion|es|P264 Funcin de DI2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "FWD/REV|de|Drehricht.|es|Sent.Giro" },
		{ 1, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 2, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 3, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 4, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 5, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 6, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 7, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 8, "REV Run|de|Rckwrts|es|Retroceso" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P264
{
	SLOT 1;
	INDEX 8;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P264 }
	}
}

WRITE_P264 LIKE READ_P264
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P264 }
		REPLY { }
	}
}

VARIABLE P265
{
	LABEL "P265 DI3 Function|de|P265 DI3 Funktion|es|P265 Funcin de DI3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 2, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 3, "JOG|de|JOG|es|JOG" },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "IncreaseEP|de|Erhht EP|es|Acelera EP" },
		{ 6, "Ramp 2|de|2. Rampe|es|2a.Rampa" },
		{ 7, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 8, "FWD Run|de|Vorwrts|es|Avance" },
		{ 9, "Spd/Torque|de|Drhzl/Mmt|es|Vel/Torque" },
		{ 10, "JOG+|de|JOG+|es|JOG+" },
		{ 11, "JOG-|de|JOG-|es|JOG-" },
		{ 12, "Reset|de|Reset|es|Reset" },
		{ 13, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 14, "3WireStart|de|Start|es|Start" },
		{ 15, "Man/Auto|de|Man/Auto|es|Man/Auto" },
		{ 16, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 17, "Disable FS|de|GesperrtFS|es|Deshab. FS" },
		{ 18, "DC LinkReg|de|DC LinkReg|es|RegLink CC" },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User|de|Bed.Einst.|es|Carga Us." },
		{ 21, "RL2 Timer|de|Timer RL2|es|Tempor.RL2" },
		{ 22, "RL3 Timer|de|Timer RL3|es|Tempor.RL3" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P265
{
	SLOT 1;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P265 }
	}
}

WRITE_P265 LIKE READ_P265
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P265 }
		REPLY { }
	}
}

VARIABLE P266
{
	LABEL "P266 DI4 Function|de|P266 DI4 Funktion|es|P266 Funcin de DI4";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 2, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 3, "JOG|de|JOG|es|JOG" },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "DecreaseEP|de|Reduz.EP|es|Desacel.EP" },
		{ 6, "Ramp 2|de|2. Rampe|es|2a.Rampa" },
		{ 7, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 8, "REV Run|de|Rckwrts|es|Retroceso" },
		{ 9, "Spd/Torque|de|Drhzl/Mmt|es|Vel/Torque" },
		{ 10, "JOG+|de|JOG+|es|JOG+" },
		{ 11, "JOG-|de|JOG-|es|JOG-" },
		{ 12, "Reset|de|Reset|es|Reset" },
		{ 13, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 14, "3WireStop|de|Stop|es|Stop" },
		{ 15, "Man/Auto|de|Man/Auto|es|Man/Auto" },
		{ 16, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 17, "Disable FS|de|GesperrtFS|es|Deshab. FS" },
		{ 18, "DC LinkReg|de|DC LinkReg|es|RegLink CC" },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User|de|Bed.Einst.|es|Carga Us." },
		{ 21, "RL2 Timer|de|Timer RL2|es|Tempor.RL2" },
		{ 22, "RL3 Timer|de|Timer RL3|es|Tempor.RL3" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P266
{
	SLOT 1;
	INDEX 10;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P266 }
	}
}

WRITE_P266 LIKE READ_P266
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P266 }
		REPLY { }
	}
}

VARIABLE P267
{
	LABEL "P267 DI5 Function|de|P267 DI5 Funktion|es|P267 Funcin de DI5";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 2, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 3, "JOG|de|JOG|es|JOG" },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "IncreaseEP|de|Erhht EP|es|Acelera EP" },
		{ 6, "Ramp 2|de|2. Rampe|es|2a.Rampa" },
		{ 7, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 8, "Fast Stop|de|Schnellstp|es|Parada Rap" },
		{ 9, "Spd/Torque|de|Drhzl/Mmt|es|Vel/Torque" },
		{ 10, "JOG+|de|JOG+|es|JOG+" },
		{ 11, "JOG-|de|JOG-|es|JOG-" },
		{ 12, "Reset|de|Reset|es|Reset" },
		{ 13, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 14, "3WireStart|de|Start|es|Start" },
		{ 15, "Man/Auto|de|Man/Auto|es|Man/Auto" },
		{ 16, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 17, "Disable FS|de|GesperrtFS|es|Deshab. FS" },
		{ 18, "DC LinkReg|de|DC LinkReg|es|RegLink CC" },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User|de|Bed.Einst.|es|Carga Us." },
		{ 21, "RL2 Timer|de|Timer RL2|es|Tempor.RL2" },
		{ 22, "RL3 Timer|de|Timer RL3|es|Tempor.RL3" }
		DEFAULT_VALUE 3;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P267
{
	SLOT 1;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P267 }
	}
}

WRITE_P267 LIKE READ_P267
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P267 }
		REPLY { }
	}
}

VARIABLE P268
{
	LABEL "P268 DI6 Function|de|P268 DI6 Funktion|es|P268 Funcin de DI6";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 2, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 3, "JOG|de|JOG|es|JOG" },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "DecreaseEP|de|Reduz.EP|es|Desacel.EP" },
		{ 6, "Ramp 2|de|2. Rampe|es|2a.Rampa" },
		{ 7, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 8, "Fast Stop|de|Schnellstp|es|Parada Rap" },
		{ 9, "Spd/Torque|de|Drhzl/Mmt|es|Vel/Torque" },
		{ 10, "JOG+|de|JOG+|es|JOG+" },
		{ 11, "JOG-|de|JOG-|es|JOG-" },
		{ 12, "Reset|de|Reset|es|Reset" },
		{ 13, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 14, "3WireStop|de|Stop|es|Stop" },
		{ 15, "Man/Auto|de|Man/Auto|es|Man/Auto" },
		{ 16, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 17, "Disable FS|de|GesperrtFS|es|Deshab. FS" },
		{ 18, "DC LinkReg|de|DC LinkReg|es|RegLink CC" },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User|de|Bed.Einst.|es|Carga Us." },
		{ 21, "RL2 Timer|de|Timer RL2|es|Tempor.RL2" },
		{ 22, "RL3 Timer|de|Timer RL3|es|Tempor.RL3" }
		DEFAULT_VALUE 6;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P268
{
	SLOT 1;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P268 }
	}
}

WRITE_P268 LIKE READ_P268
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P268 }
		REPLY { }
	}
}

VARIABLE P269
{
	LABEL "P269 DI7 Function|de|P269 DI7 Funktion|es|P269 Funcin de DI7";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 2, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 3, "JOG|de|JOG|es|JOG" },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 6, "Ramp 2|de|2. Rampe|es|2a.Rampa" },
		{ 7, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 8, "Fast Stop|de|Schnellstp|es|Parada Rap" },
		{ 9, "Spd/Torque|de|Drhzl/Mmt|es|Vel/Torque" },
		{ 10, "JOG+|de|JOG+|es|JOG+" },
		{ 11, "JOG-|de|JOG-|es|JOG-" },
		{ 12, "Reset|de|Reset|es|Reset" },
		{ 13, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 14, "3WireStart|de|Start|es|Start" },
		{ 15, "Man/Auto|de|Man/Auto|es|Man/Auto" },
		{ 16, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 17, "Disable FS|de|GesperrtFS|es|Deshab. FS" },
		{ 18, "DC LinkReg|de|DC LinkReg|es|RegLink CC" },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User|de|Bed.Einst.|es|Carga Us." },
		{ 21, "RL2 Timer|de|Timer RL2|es|Tempor.RL2" },
		{ 22, "RL3 Timer|de|Timer RL3|es|Tempor.RL3" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P269
{
	SLOT 1;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P269 }
	}
}

WRITE_P269 LIKE READ_P269
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P269 }
		REPLY { }
	}
}

VARIABLE P270
{
	LABEL "P270 DI8 Function|de|P270 DI8 Funktion|es|P270 Funcin de DI8";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 2, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 3, "JOG|de|JOG|es|JOG" },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 6, "Ramp 2|de|2. Rampe|es|2a.Rampa" },
		{ 7, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 8, "Fast Stop|de|Schnellstp|es|Parada Rap" },
		{ 9, "Spd/Torque|de|Drhzl/Mmt|es|Vel/Torque" },
		{ 10, "JOG +|de|JOG+|es|JOG +" },
		{ 11, "JOG -|de|JOG-|es|JOG -" },
		{ 12, "Reset|de|Reset|es|Reset" },
		{ 13, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 14, "3WireStop|de|Stop|es|Stop" },
		{ 15, "Man/Auto|de|Man/Auto|es|Man/Auto" },
		{ 16, "MotorTherm|de|MotorTherm|es|Term Motor" },
		{ 17, "Disable FS|de|GesperrtFS|es|Deshab. FS" },
		{ 18, "DC LinkReg|de|DC LinkReg|es|RegLink CC" },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 21, "RL2 Timer|de|Timer RL2|es|Tempor.RL2" },
		{ 22, "RL3 Timer|de|Timer RL3|es|Tempor.RL3" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P270
{
	SLOT 1;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P270 }
	}
}

WRITE_P270 LIKE READ_P270
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P270 }
		REPLY { }
	}
}

VARIABLE P275
{
	LABEL "P275 DO1 Function|de|P275 DO1 Funktion|es|P275 Funcin de DO1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "N* > Nx|de|N* > Nx|es|N* > Nx" },
		{ 2, "N > Nx|de|N > Nx|es|N > Nx" },
		{ 3, "N < Ny|de|N < Ny|es|N < Ny" },
		{ 4, "N = N*|de|N = N*|es|N = N*" },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix|de|Is > Ix|es|Is > Ix" },
		{ 7, "Is < Ix|de|Is < Ix|es|Is < Ix" },
		{ 8, "Torque>Tx|de|Mmt > Mx|es|Torque>Tx" },
		{ 9, "Torque<Tx|de|Mmt < Mx|es|Torque<Tx" },
		{ 10, "Remote|de|REM|es|Remoto" },
		{ 11, "Run|de|Ein|es|Run" },
		{ 12, "Ready|de|Bereit|es|Ready" },
		{ 13, "No Fault|de|O/ Fehler|es|Sin Error" },
		{ 14, "No E00|de|Ohne E00|es|Sin E00" },
		{ 15, "No E01/2/3|de|O/ E01/2/3|es|Sin E1/2/3" },
		{ 16, "No E04|de|Ohne E04|es|Sin E04" },
		{ 17, "No E05|de|Ohne E05|es|Sin E05" },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 20, "Forward|de|Rechts|es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Ride-Thru|de|Durchlauf|es|Ride-Thru" },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault|de|Mit Fehler|es|Con Error" },
		{ 26, "Time En>Hx|de|Btrbstd>Hx|es|Hrs.hab>Hx" },
		{ 27, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 28, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 29, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 30, "Brake (N)|de|Brake (N)|es|Freio(VEL)" },
		{ 31, "Brake(REF)|de|Brake(REF)|es|Freio(REF)" },
		{ 32, "Overweight|de|bergewich|es|Sobrepeso" },
		{ 33, "SlackCable|de|SlackCable|es|CableFlojo" },
		{ 34, "Torque +/-|de|Mmt +/-|es|Torque +/-" },
		{ 35, "Torque -/+|de|Mmt -/+|es|Torque -/+" },
		{ 36, "F > Fx _ 1|de|F > Fx _ 1|es|F > Fx _ 1" },
		{ 37, "F > Fx _ 2|de|F > Fx _ 2|es|F > Fx _ 2" },
		{ 38, "VPr=SP|de|VPr=SP|es|VPr=SP" },
		{ 39, "No E32|de|Ohne E32|es|Sin E32" },
		{ 40, "Ready 2|de|Bereit 2|es|Ready 2" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P275
{
	SLOT 1;
	INDEX 19;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P275 }
	}
}

WRITE_P275 LIKE READ_P275
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P275 }
		REPLY { }
	}
}

VARIABLE P276
{
	LABEL "P276 DO2 Function|de|P276 DO2 Funktion|es|P276 Funcin de DO2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "N* > Nx|de|N* > Nx|es|N* > Nx" },
		{ 2, "N > Nx|de|N > Nx|es|N > Nx" },
		{ 3, "N < Ny|de|N < Ny|es|N < Ny" },
		{ 4, "N = N*|de|N = N*|es|N = N*" },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix|de|Is > Ix|es|Is > Ix" },
		{ 7, "Is < Ix|de|Is < Ix|es|Is < Ix" },
		{ 8, "Torque>Tx|de|Mmt > Mx|es|Torque>Tx" },
		{ 9, "Torque<Tx|de|Mmt < Mx|es|Torque<Tx" },
		{ 10, "Remote|de|REM|es|Remoto" },
		{ 11, "Run|de|Ein|es|Run" },
		{ 12, "Ready|de|Bereit|es|Ready" },
		{ 13, "No Fault|de|O/ Fehler|es|Sin Error" },
		{ 14, "No E00|de|Ohne E00|es|Sin E00" },
		{ 15, "No E01/2/3|de|O/ E01/2/3|es|Sin E1/2/3" },
		{ 16, "No E04|de|Ohne E04|es|Sin E04" },
		{ 17, "No E05|de|Ohne E05|es|Sin E05" },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 20, "Forward|de|Rechts|es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Ride-Thru|de|Durchlauf|es|Ride-Thru" },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault|de|Mit Fehler|es|Con Error" },
		{ 26, "Time En>Hx|de|Btrbstd>Hx|es|Hrs.hab>Hx" },
		{ 27, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 28, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 29, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 30, "Brake (N)|de|Brake (N)|es|Freio(VEL)" },
		{ 31, "Brake(REF)|de|Brake(REF)|es|Freio(REF)" },
		{ 32, "Overweight|de|bergewich|es|Sobrepeso" },
		{ 33, "SlackCable|de|SlackCable|es|CableFlojo" },
		{ 34, "Torque +/-|de|Mmt +/-|es|Torque +/-" },
		{ 35, "Torque -/+|de|Mmt -/+|es|Torque -/+" },
		{ 36, "F > Fx _ 1|de|F > Fx _ 1|es|F > Fx _ 1" },
		{ 37, "F > Fx _ 2|de|F > Fx _ 2|es|F > Fx _ 2" },
		{ 38, "VPr=SP|de|VPr=SP|es|VPr=SP" },
		{ 39, "No E32|de|Ohne E32|es|Sin E32" },
		{ 40, "Ready 2|de|Bereit 2|es|Ready 2" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P276
{
	SLOT 1;
	INDEX 20;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P276 }
	}
}

WRITE_P276 LIKE READ_P276
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P276 }
		REPLY { }
	}
}

VARIABLE P277
{
	LABEL "P277 RL1 Function|de|P277 RL1 Funktion|es|P277 Funcin de RL1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "N* > Nx|de|N* > Nx|es|N* > Nx" },
		{ 2, "N > Nx|de|N > Nx|es|N > Nx" },
		{ 3, "N < Ny|de|N < Ny|es|N < Ny" },
		{ 4, "N = N*|de|N = N*|es|N = N*" },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix|de|Is > Ix|es|Is > Ix" },
		{ 7, "Is < Ix|de|Is < Ix|es|Is < Ix" },
		{ 8, "Torque>Tx|de|Mmt > Mx|es|Torque>Tx" },
		{ 9, "Torque<Tx|de|Mmt < Mx|es|Torque<Tx" },
		{ 10, "Remote|de|REM|es|Remoto" },
		{ 11, "Run|de|Ein|es|Run" },
		{ 12, "Ready|de|Bereit|es|Ready" },
		{ 13, "No Fault|de|O/ Fehler|es|Sin Error" },
		{ 14, "No E00|de|Ohne E00|es|Sin E00" },
		{ 15, "No E01/2/3|de|O/ E01/2/3|es|Sin E1/2/3" },
		{ 16, "No E04|de|Ohne E04|es|Sin E04" },
		{ 17, "No E05|de|Ohne E05|es|Sin E05" },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 20, "Forward|de|Rechts|es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Ride-Thru|de|Durchlauf|es|Ride-Thru" },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault|de|Mit Fehler|es|Con Error" },
		{ 26, "Time En>Hx|de|Btrbstd>Hx|es|Hrs.hab>Hx" },
		{ 27, "PLC|de|PLC|es|PLC" },
		{ 28, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 29, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 30, "Brake (N)|de|Brake (N)|es|Freio(VEL)" },
		{ 31, "Brake(REF)|de|Brake(REF)|es|Freio(REF)" },
		{ 32, "Overweight|de|bergewich|es|Sobrepeso" },
		{ 33, "SlackCable|de|SlackCable|es|CableFlojo" },
		{ 34, "Torque +/-|de|Mmt +/-|es|Torque +/-" },
		{ 35, "Torque -/+|de|Mmt -/+|es|Torque -/+" },
		{ 36, "F > Fx _ 1|de|F > Fx _ 1|es|F > Fx _ 1" },
		{ 37, "F > Fx _ 2|de|F > Fx _ 2|es|F > Fx _ 2" },
		{ 38, "VPr=SP|de|VPr=SP|es|VPr=SP" },
		{ 39, "No E32|de|Ohne E32|es|Sin E32" },
		{ 40, "Ready 2|de|Bereit 2|es|Ready 2" }
		DEFAULT_VALUE 13;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P277
{
	SLOT 1;
	INDEX 21;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P277 }
	}
}

WRITE_P277 LIKE READ_P277
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P277 }
		REPLY { }
	}
}

VARIABLE P279
{
	LABEL "P279 RL2 Function|de|P279 RL2 Funktion|es|P279 Funcin de RL2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "N* > Nx|de|N* > Nx|es|N* > Nx" },
		{ 2, "N > Nx|de|N > Nx|es|N > Nx" },
		{ 3, "N < Ny|de|N < Ny|es|N < Ny" },
		{ 4, "N = N*|de|N = N*|es|N = N*" },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix|de|Is > Ix|es|Is > Ix" },
		{ 7, "Is < Ix|de|Is < Ix|es|Is < Ix" },
		{ 8, "Torque>Tx|de|Mmt > Mx|es|Torque>Tx" },
		{ 9, "Torque<Tx|de|Mmt < Mx|es|Torque<Tx" },
		{ 10, "Remote|de|REM|es|Remoto" },
		{ 11, "Run|de|Ein|es|Run" },
		{ 12, "Ready|de|Bereit|es|Ready" },
		{ 13, "No Fault|de|O/ Fehler|es|Sin Error" },
		{ 14, "No E00|de|Ohne E00|es|Sin E00" },
		{ 15, "No E01/2/3|de|O/ E01/2/3|es|Sin E1/2/3" },
		{ 16, "No E04|de|Ohne E04|es|Sin E04" },
		{ 17, "No E05|de|Ohne E05|es|Sin E05" },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 20, "Forward|de|Rechts|es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Ride-Thru|de|Durchlauf|es|Ride-Thru" },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault|de|Mit Fehler|es|Con Error" },
		{ 26, "Time En>Hx|de|Btrbstd>Hx|es|Hrs.hab>Hx" },
		{ 27, "PLC|de|PLC|es|PLC" },
		{ 28, "Timer|de|Timer|es|Temporiz." },
		{ 29, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 30, "Brake (N)|de|Brake (N)|es|Freio(VEL)" },
		{ 31, "Brake(REF)|de|Brake(REF)|es|Freio(REF)" },
		{ 32, "Overweight|de|bergewich|es|Sobrepeso" },
		{ 33, "SlackCable|de|SlackCable|es|CableFlojo" },
		{ 34, "Torque +/-|de|Mmt +/-|es|Torque +/-" },
		{ 35, "Torque -/+|de|Mmt -/+|es|Torque -/+" },
		{ 36, "F > Fx _ 1|de|F > Fx _ 1|es|F > Fx _ 1" },
		{ 37, "F > Fx _ 2|de|F > Fx _ 2|es|F > Fx _ 2" },
		{ 38, "VPr=SP|de|VPr=SP|es|VPr=SP" },
		{ 39, "No E32|de|Ohne E32|es|Sin E32" },
		{ 40, "Ready 2|de|Bereit 2|es|Ready 2" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P279
{
	SLOT 1;
	INDEX 23;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P279 }
	}
}

WRITE_P279 LIKE READ_P279
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P279 }
		REPLY { }
	}
}

VARIABLE P280
{
	LABEL "P280 RL3 Function|de|P280 RL3 Funktion|es|P280 Funcin de RL3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "N* > Nx|de|N* > Nx|es|N* > Nx" },
		{ 2, "N > Nx|de|N > Nx|es|N > Nx" },
		{ 3, "N < Ny|de|N < Ny|es|N < Ny" },
		{ 4, "N = N*|de|N = N*|es|N = N*" },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix|de|Is > Ix|es|Is > Ix" },
		{ 7, "Is < Ix|de|Is < Ix|es|Is < Ix" },
		{ 8, "Torque>Tx|de|Mmt > Mx|es|Torque>Tx" },
		{ 9, "Torque<Tx|de|Mmt < Mx|es|Torque<Tx" },
		{ 10, "Remote|de|REM|es|Remoto" },
		{ 11, "Run|de|Ein|es|Run" },
		{ 12, "Ready|de|Bereit|es|Ready" },
		{ 13, "No Fault|de|O/ Fehler|es|Sin Error" },
		{ 14, "No E00|de|Ohne E00|es|Sin E00" },
		{ 15, "No E01/2/3|de|O/ E01/2/3|es|Sin E1/2/3" },
		{ 16, "No E04|de|Ohne E04|es|Sin E04" },
		{ 17, "No E05|de|Ohne E05|es|Sin E05" },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 20, "Forward|de|Rechts|es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Ride-Thru|de|Durchlauf|es|Ride-Thru" },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault|de|Mit Fehler|es|Con Error" },
		{ 26, "Time En>Hx|de|Btrbstd>Hx|es|Hrs.hab>Hx" },
		{ 27, "PLC|de|PLC|es|PLC" },
		{ 28, "Timer|de|Timer|es|Temporiz." },
		{ 29, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 30, "Brake (N)|de|Brake (N)|es|Freio(VEL)" },
		{ 31, "Brake(REF)|de|Brake(REF)|es|Freio(REF)" },
		{ 32, "Overweight|de|bergewich|es|Sobrepeso" },
		{ 33, "SlackCable|de|SlackCable|es|CableFlojo" },
		{ 34, "Torque +/-|de|Mmt +/-|es|Torque +/-" },
		{ 35, "Torque -/+|de|Mmt -/+|es|Torque -/+" },
		{ 36, "F > Fx _ 1|de|F > Fx _ 1|es|F > Fx _ 1" },
		{ 37, "F > Fx _ 2|de|F > Fx _ 2|es|F > Fx _ 2" },
		{ 38, "VPr=SP|de|VPr=SP|es|VPr=SP" },
		{ 39, "No E32|de|Ohne E32|es|Sin E32" },
		{ 40, "Ready 2|de|Bereit 2|es|Ready 2" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P280
{
	SLOT 1;
	INDEX 24;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P280 }
	}
}

WRITE_P280 LIKE READ_P280
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P280 }
		REPLY { }
	}
}

VARIABLE P283
{
	LABEL "P283 RL2 ON Time|de|P283 RL2 ON Zeit|es|P283 Tiempo RL2 ON";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P283
{
	SLOT 1;
	INDEX 27;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P283 }
	}
}

WRITE_P283 LIKE READ_P283
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P283 }
		REPLY { }
	}
}

VARIABLE P284
{
	LABEL "P284 RL2 OFF Time|de|P284 RL2 OFF Zeit|es|P284 Tiempo RL2 OFF";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P284
{
	SLOT 1;
	INDEX 28;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P284 }
	}
}

WRITE_P284 LIKE READ_P284
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P284 }
		REPLY { }
	}
}

VARIABLE P285
{
	LABEL "P285 RL3 ON Time|de|P285 RL3 ON Zeit|es|P285 Tiempo RL3 ON";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P285
{
	SLOT 1;
	INDEX 29;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P285 }
	}
}

WRITE_P285 LIKE READ_P285
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P285 }
		REPLY { }
	}
}

VARIABLE P286
{
	LABEL "P286 RL3 OFF Time|de|P286 RL3 OFF Zeit|es|P286 Tiempo RL3 OFF";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P286
{
	SLOT 1;
	INDEX 30;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P286 }
	}
}

WRITE_P286 LIKE READ_P286
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P286 }
		REPLY { }
	}
}

VARIABLE P287
{
	LABEL "P287 Nx/Ny Hysteresis|de|P287 Nx/Ny Hysteresis|es|P287 Histresis Nx/Ny";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P287
{
	SLOT 1;
	INDEX 31;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P287 }
	}
}

WRITE_P287 LIKE READ_P287
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P287 }
		REPLY { }
	}
}

VARIABLE P288
{
	LABEL "P288 Nx Speed|de|P288 Drehzahl Nx|es|P288 Velocidad Nx";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 120;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P288
{
	SLOT 1;
	INDEX 32;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P288 }
	}
}

WRITE_P288 LIKE READ_P288
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P288 }
		REPLY { }
	}
}

VARIABLE P289
{
	LABEL "P289 Ny Speed|de|P289 Drehzahl Ny|es|P289 Velocidad Ny";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P289
{
	SLOT 1;
	INDEX 33;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P289 }
	}
}

WRITE_P289 LIKE READ_P289
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P289 }
		REPLY { }
	}
}

VARIABLE P290
{
	LABEL "P290 Ix Current|de|P290 Strom Ix|es|P290 Corriente Ix";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P290
{
	SLOT 1;
	INDEX 34;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P290 }
	}
}

WRITE_P290 LIKE READ_P290
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P290 }
		REPLY { }
	}
}

VARIABLE P291
{
	LABEL "P291 Zero Speed Zone|de|P291 Stillstand|es|P291 Velocidad Nula";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P291
{
	SLOT 1;
	INDEX 35;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P291 }
	}
}

WRITE_P291 LIKE READ_P291
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P291 }
		REPLY { }
	}
}

VARIABLE P292
{
	LABEL "P292 N=N* Band|de|P292 N = N* Bereich|es|P292 Rango para N=N*";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P292
{
	SLOT 1;
	INDEX 36;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P292 }
	}
}

WRITE_P292 LIKE READ_P292
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P292 }
		REPLY { }
	}
}

VARIABLE P293
{
	LABEL "P293 Tx Torque|de|P293 Moment Tx|es|P293 Torque Tx";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P293
{
	SLOT 1;
	INDEX 37;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P293 }
	}
}

WRITE_P293 LIKE READ_P293
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P293 }
		REPLY { }
	}
}

VARIABLE P294
{
	LABEL "P294 Hx Time|de|P294 Hx Zeit|es|P294 Hx Stunden";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 4320;
		MIN_VALUE 0;
		MAX_VALUE 6553;
	}
	CONSTANT_UNIT "h";
}

COMMAND READ_P294
{
	SLOT 1;
	INDEX 38;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P294 }
	}
}

WRITE_P294 LIKE READ_P294
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P294 }
		REPLY { }
	}
}

VARIABLE P295
{
	LABEL "P295 VFD RatedCurrent|de|P295 FU Nennstrom|es|P295 Corr.Nomin.Conv.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "3.6 A|de|3.6 A|es|3.6 A" },
		{ 1, "4.0 A|de|4.0 A|es|4.0 A" },
		{ 2, "5.5 A|de|5.5 A|es|5.5 A" },
		{ 3, "6.0 A|de|6.0 A|es|6.0 A" },
		{ 4, "7.0 A|de|7.0 A|es|7.0 A" },
		{ 5, "9.0 A|de|9.0 A|es|9.0 A" },
		{ 6, "10 A|de|10 A|es|10 A" },
		{ 7, "13 A|de|13 A|es|13 A" },
		{ 8, "16 A|de|16 A|es|16 A" },
		{ 9, "24 A|de|24 A|es|24 A" },
		{ 10, "28 A|de|28 A|es|28 A" },
		{ 11, "30 A|de|30 A|es|30 A" },
		{ 12, "38 A|de|38 A|es|38 A" },
		{ 13, "45 A|de|45 A|es|45 A" },
		{ 14, "54 A|de|54 A|es|54 A" },
		{ 15, "60 A|de|60 A|es|60 A" },
		{ 16, "70 A|de|70 A|es|70 A" },
		{ 17, "86 A|de|86 A|es|86 A" },
		{ 18, "105 A|de|105 A|es|105 A" },
		{ 19, "130 A|de|130 A|es|130 A" },
		{ 20, "142 A|de|142 A|es|142 A" },
		{ 21, "180 A|de|180 A|es|180 A" },
		{ 22, "240 A|de|240 A|es|240 A" },
		{ 23, "361 A|de|361 A|es|361 A" },
		{ 24, "450 A|de|450 A|es|450 A" },
		{ 25, "600 A|de|600 A|es|600 A" },
		{ 26, "200 A|de|200 A|es|200 A" },
		{ 27, "230 A|de|230 A|es|230 A" },
		{ 28, "320 A|de|320 A|es|320 A" },
		{ 29, "400 A|de|400 A|es|400 A" },
		{ 30, "570 A|de|570 A|es|570 A" },
		{ 31, "700 A|de|700 A|es|700 A" },
		{ 32, "900 A|de|900 A|es|900 A" },
		{ 33, "686 A|de|686 A|es|686 A" },
		{ 34, "855 A|de|855 A|es|855 A" },
		{ 35, "1140 A|de|1140 A|es|1140 A" },
		{ 36, "1283 A|de|1283 A|es|1283 A" },
		{ 37, "1710 A|de|1710 A|es|1710 A" },
		{ 38, "2.0 A|de|2.0 A|es|2.0 A" },
		{ 39, "2.9 A|de|2.9 A|es|2.9 A" },
		{ 40, "4.2 A|de|4.2 A|es|4.2 A" },
		{ 41, "12 A|de|12 A|es|12 A" },
		{ 42, "14 A|de|14 A|es|14 A" },
		{ 43, "22 A|de|22 A|es|22 A" },
		{ 44, "27 A|de|27 A|es|27 A" },
		{ 45, "32 A|de|32 A|es|32 A" },
		{ 46, "44 A|de|44 A|es|44 A" },
		{ 47, "53 A|de|53 A|es|53 A" },
		{ 48, "63 A|de|63 A|es|63 A" },
		{ 49, "79 A|de|79 A|es|79 A" },
		{ 50, "100 A|de|100 A|es|100 A" },
		{ 51, "107 A|de|107 A|es|107 A" },
		{ 52, "127 A|de|127 A|es|127 A" },
		{ 53, "147 A|de|147 A|es|147 A" },
		{ 54, "179 A|de|179 A|es|179 A" },
		{ 55, "211 A|de|211 A|es|211 A" },
		{ 56, "225 A|de|225 A|es|225 A" },
		{ 57, "247 A|de|247 A|es|247 A" },
		{ 58, "259 A|de|259 A|es|259 A" },
		{ 59, "305 A|de|305 A|es|305 A" },
		{ 60, "315 A|de|315 A|es|315 A" },
		{ 61, "340 A|de|340 A|es|340 A" },
		{ 62, "343 A|de|343 A|es|343 A" },
		{ 63, "418 A|de|418 A|es|418 A" },
		{ 64, "428 A|de|428 A|es|428 A" },
		{ 65, "472 A|de|472 A|es|472 A" },
		{ 66, "33 A|de|33 A|es|33 A" },
		{ 67, "312 A|de|312 A|es|312 A" },
		{ 68, "492 A|de|492 A|es|492 A" },
		{ 69, "515 A|de|515 A|es|515 A" },
		{ 70, "580 A|de|580 A|es|580 A" },
		{ 71, "646 A|de|646 A|es|646 A" },
		{ 72, "652 A|de|652 A|es|652 A" },
		{ 73, "794 A|de|794 A|es|794 A" },
		{ 74, "813 A|de|813 A|es|813 A" },
		{ 75, "869 A|de|869 A|es|869 A" },
		{ 76, "897 A|de|897 A|es|897 A" },
		{ 77, "969 A|de|969 A|es|969 A" },
		{ 78, "978 A|de|978 A|es|978 A" },
		{ 79, "1191 A|de|1191 A|es|1191 A" },
		{ 80, "1220 A|de|1220 A|es|1220 A" },
		{ 81, "1345 A|de|1345 A|es|1345 A" }
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P295
{
	SLOT 1;
	INDEX 39;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P295 }
	}
}

WRITE_P295 LIKE READ_P295
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P295 }
		REPLY { }
	}
}

VARIABLE P296
{
	LABEL "P296 VFD Rated Volt.|de|P296 FU Nennspannung|es|P296 TensinNom.Conv.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "220/230 V|de|220/230 V|es|220/230 V" },
		{ 1, "380 V|de|380 V|es|380 V" },
		{ 2, "400/415 V|de|400/415 V|es|400/415 V" },
		{ 3, "440/460 V|de|440/460 V|es|440/460 V" },
		{ 4, "480 V|de|480 V|es|480 V" },
		{ 5, "500/525 V|de|500/525 V|es|500/525 V" },
		{ 6, "550/575 V|de|550/575 V|es|550/575 V" },
		{ 7, "600 V|de|600 V|es|600 V" },
		{ 8, "660/690 V|de|660/690 V|es|660/690 V" }
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P296
{
	SLOT 1;
	INDEX 40;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P296 }
	}
}

WRITE_P296 LIKE READ_P296
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P296 }
		REPLY { }
	}
}

VARIABLE P297
{
	LABEL "P297 Switching Freq|de|P297 Taktfrequenz|es|P297 Frec.Conmutacin";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "1.25 kHz|de|1.25 kHz|es|1.25 kHz" },
		{ 1, "2.5 kHz|de|2.5 kHz|es|2.5 kHz" },
		{ 2, "5.0 kHz|de|5.0 kHz|es|5.0 kHz" },
		{ 3, "10.0 kHz|de|10.0 kHz|es|10.0 kHz" },
		{ 4, "15.0 kHz|de|15.0 kHz|es|15.0 kHz" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P297
{
	SLOT 1;
	INDEX 41;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P297 }
	}
}

WRITE_P297 LIKE READ_P297
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P297 }
		REPLY { }
	}
}

VARIABLE P300
{
	LABEL "P300 DCBr Stoped Time|de|P300 DCBr Stoped Time|es|P300 Tiempo CC Parada";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P300
{
	SLOT 1;
	INDEX 44;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P300 }
	}
}

WRITE_P300 LIKE READ_P300
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P300 }
		REPLY { }
	}
}

VARIABLE P301
{
	LABEL "P301 DC-Brake Speed|de|P301 Bremsdrehzahl|es|P301 Veloc. de Inicio";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 0;
		MAX_VALUE 450;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P301
{
	SLOT 1;
	INDEX 45;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P301 }
	}
}

WRITE_P301 LIKE READ_P301
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P301 }
		REPLY { }
	}
}

VARIABLE P302
{
	LABEL "P302 DC-Brake Voltage|de|P302 Bremsspannung|es|P302 Tensin CC Fren.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P302
{
	SLOT 1;
	INDEX 46;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P302 }
	}
}

WRITE_P302 LIKE READ_P302
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P302 }
		REPLY { }
	}
}

VARIABLE P303
{
	LABEL "P303 Skip Speed 1|de|P303 1.berspr.Drhzhl|es|P303 Veloc.Rechazada1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 600;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P303
{
	SLOT 1;
	INDEX 47;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P303 }
	}
}

WRITE_P303 LIKE READ_P303
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P303 }
		REPLY { }
	}
}

VARIABLE P304
{
	LABEL "P304 Skip Speed 2|de|P304 2.berspr.Drhzhl|es|P304 Veloc.Rechazada2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 900;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P304
{
	SLOT 1;
	INDEX 48;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P304 }
	}
}

WRITE_P304 LIKE READ_P304
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P304 }
		REPLY { }
	}
}

VARIABLE P305
{
	LABEL "P305 Skip Speed 3|de|P305 3.berspr.Drhzhl|es|P305 Veloc.Rechazada3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1200;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P305
{
	SLOT 1;
	INDEX 49;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P305 }
	}
}

WRITE_P305 LIKE READ_P305
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P305 }
		REPLY { }
	}
}

VARIABLE P306
{
	LABEL "P306 Skip Band|de|P306 berspr. Bereich|es|P306 Rango Rechazado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 750;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P306
{
	SLOT 1;
	INDEX 50;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P306 }
	}
}

WRITE_P306 LIKE READ_P306
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P306 }
		REPLY { }
	}
}

VARIABLE P308
{
	LABEL "P308 VFD Address|de|P308 FU Adresse|es|P308 Direccin Conv.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 30;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P308
{
	SLOT 1;
	INDEX 52;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P308 }
	}
}

WRITE_P308 LIKE READ_P308
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P308 }
		REPLY { }
	}
}

VARIABLE P310
{
	LABEL "P310 PLC STOP Detect.|de|P310 Ermitteln STOP|es|P310 Detecta STOP CLP";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P310
{
	SLOT 1;
	INDEX 54;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P310 }
	}
}

WRITE_P310 LIKE READ_P310
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P310 }
		REPLY { }
	}
}

VARIABLE P312
{
	LABEL "P312 Serial Protocol|de|P312 Serienprotokoll|es|P312 Protocolo Serie";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "WBUS PROT|de|WBUS PROT|es|PROT WBUS" },
		{ 1, "MB 9600 N|de|MB 9600 K|es|MB 9600 S" },
		{ 2, "MB 9600 O|de|MB 9600 U|es|MB 9600 I" },
		{ 3, "MB 9600 E|de|MB 9600 E|es|MB 9600 P" },
		{ 4, "MB 19200 N|de|MB 19200 K|es|MB 19200 S" },
		{ 5, "MB 19200 O|de|MB 19200 U|es|MB 19200 I" },
		{ 6, "MB 19200 E|de|MB 19200 E|es|MB 19200 P" },
		{ 7, "MB 38400 N|de|MB 38400 K|es|MB 38400 S" },
		{ 8, "MB 38400 O|de|MB 38400 U|es|MB 38400 I" },
		{ 9, "MB 38400 E|de|MB 38400 E|es|MB 38400 P" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P312
{
	SLOT 1;
	INDEX 56;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P312 }
	}
}

WRITE_P312 LIKE READ_P312
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P312 }
		REPLY { }
	}
}

VARIABLE P313
{
	LABEL "P313 Disable with E29|de|P313 Blockierung E29|es|P313 Bloqueo c/ E29";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Run/Stop|de|Start/Stop|es|Gira/Para" },
		{ 1, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 2, "Off|de|Aus|es|Inactivo" },
		{ 3, "Go LOC 1|de|Geht LOC 1|es|Ir LOC 1" },
		{ 4, "Go LOC 2|de|Geht LOC 2|es|Ir LOC 2" },
		{ 5, "FatalError|de|Fehler|es|ErrorFatal" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P313
{
	SLOT 1;
	INDEX 57;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P313 }
	}
}

WRITE_P313 LIKE READ_P313
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P313 }
		REPLY { }
	}
}

VARIABLE P314
{
	LABEL "P314 Serial Watchdog|de|P314 Serie-Watchdog|es|P314 Watchdog Serie";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P314
{
	SLOT 1;
	INDEX 58;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P314 }
	}
}

WRITE_P314 LIKE READ_P314
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P314 }
		REPLY { }
	}
}

VARIABLE P318
{
	LABEL "P318 PLC Watchdog|de|P318 PLC Watchdog|es|P318 Watchdog da PLC";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P318
{
	SLOT 1;
	INDEX 62;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P318 }
	}
}

WRITE_P318 LIKE READ_P318
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P318 }
		REPLY { }
	}
}

VARIABLE P320
{
	LABEL "P320 FStart/Ride-Thru|de|P320 FStart/Durchlauf|es|P320 FStart/Ride-Thru";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactivas" },
		{ 1, "Fly Start|de|FliegStart|es|Fly Start" },
		{ 2, "FS / RT|de|FS / DL|es|FS / RT" },
		{ 3, "Ride-Thru|de|Durchlauf|es|Ride-Thru" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P320
{
	SLOT 1;
	INDEX 64;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P320 }
	}
}

WRITE_P320 LIKE READ_P320
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P320 }
		REPLY { }
	}
}

VARIABLE P321
{
	LABEL "P321 Ud Power Loss|de|P321 Netzausfall Ud|es|P321 Ud Falta de Red";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P321
{
	SLOT 1;
	INDEX 65;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P321 }
	}
}

WRITE_P321 LIKE READ_P321
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P321 }
		REPLY { }
	}
}

VARIABLE P322
{
	LABEL "P322 Ud Ride-Thru|de|P322 Durchlauf Ud|es|P322 Ud Ride-Thru";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P322
{
	SLOT 1;
	INDEX 66;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P322 }
	}
}

WRITE_P322 LIKE READ_P322
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P322 }
		REPLY { }
	}
}

VARIABLE P323
{
	LABEL "P323 Ud Power Back|de|P323 Netzrckspeisung|es|P323 Ud Retorno Red";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P323
{
	SLOT 1;
	INDEX 67;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P323 }
	}
}

WRITE_P323 LIKE READ_P323
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P323 }
		REPLY { }
	}
}

VARIABLE P325
{
	LABEL "P325 Ride-Thru P Gain|de|P325 Prop.Verstrkung|es|P325 Ganancia Prop.RT";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P325
{
	SLOT 1;
	INDEX 69;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P325 }
	}
}

WRITE_P325 LIKE READ_P325
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P325 }
		REPLY { }
	}
}

VARIABLE P326
{
	LABEL "P326 Ride-Thru I Gain|de|P326 Integr.Verstrk.|es|P326 Ganan. Integr.RT";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P326
{
	SLOT 1;
	INDEX 70;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P326 }
	}
}

WRITE_P326 LIKE READ_P326
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P326 }
		REPLY { }
	}
}

VARIABLE P331
{
	LABEL "P331 Voltage Ramp|de|P331 Spannungsrampe|es|P331 Rampa de Tensin";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P331
{
	SLOT 1;
	INDEX 75;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P331 }
	}
}

WRITE_P331 LIKE READ_P331
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P331 }
		REPLY { }
	}
}

VARIABLE P332
{
	LABEL "P332 Dead Time|de|P332 Tode Zeit|es|P332 Tiempo Muerto";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P332
{
	SLOT 1;
	INDEX 76;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P332 }
	}
}

WRITE_P332 LIKE READ_P332
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P332 }
		REPLY { }
	}
}

VARIABLE P335
{
	LABEL "P335 I/O Instances   |de|P335 I/O Instances   |es|P335 Instancias I/O  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "20 / 70   |de|20 / 70   |es|20 / 70   " },
		{ 1, "21 / 71   |de|21 / 71   |es|21 / 71   " },
		{ 2, "100 / 101 |de|100 / 101 |es|100 / 101 " },
		{ 3, "102 / 103 |de|102 / 103 |es|102 / 103 " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P335
{
	SLOT 1;
	INDEX 79;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P335 }
	}
}

WRITE_P335 LIKE READ_P335
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P335 }
		REPLY { }
	}
}

VARIABLE P336
{
	LABEL "P336 Write Param. #3 |de|P336 Par.Geschrieben3|es|P336 Par. Escrita #3 ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P336
{
	SLOT 1;
	INDEX 80;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P336 }
	}
}

WRITE_P336 LIKE READ_P336
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P336 }
		REPLY { }
	}
}

VARIABLE P337
{
	LABEL "P337 Write Param. #4|de|P337 Par.Geschrieben4|es|P337 Par. Escrita #4";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P337
{
	SLOT 1;
	INDEX 81;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P337 }
	}
}

WRITE_P337 LIKE READ_P337
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P337 }
		REPLY { }
	}
}

VARIABLE P338
{
	LABEL "P338 Write Param. #5|de|P338 Par.Geschrieben5|es|P338 Par. Escrita #5";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P338
{
	SLOT 1;
	INDEX 82;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P338 }
	}
}

WRITE_P338 LIKE READ_P338
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P338 }
		REPLY { }
	}
}

VARIABLE P339
{
	LABEL "P339 Write Param. #6|de|P339 Par.Geschrieben6|es|P339 Par. Escrita #6";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P339
{
	SLOT 1;
	INDEX 83;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P339 }
	}
}

WRITE_P339 LIKE READ_P339
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P339 }
		REPLY { }
	}
}

VARIABLE P340
{
	LABEL "P340 Write Param. #7|de|P340 Par.Geschrieben7|es|P340 Par. Escrita #7";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P340
{
	SLOT 1;
	INDEX 84;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P340 }
	}
}

WRITE_P340 LIKE READ_P340
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P340 }
		REPLY { }
	}
}

VARIABLE P341
{
	LABEL "P341 Read Param. #3  |de|P341 Param. Gelesen 3|es|P341 Par. Lectura #3 ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P341
{
	SLOT 1;
	INDEX 85;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P341 }
	}
}

WRITE_P341 LIKE READ_P341
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P341 }
		REPLY { }
	}
}

VARIABLE P342
{
	LABEL "P342 Read Param. #4|de|P342 Param. Gelesen 4|es|P342 Par. Lectura #4";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P342
{
	SLOT 1;
	INDEX 86;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P342 }
	}
}

WRITE_P342 LIKE READ_P342
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P342 }
		REPLY { }
	}
}

VARIABLE P343
{
	LABEL "P343 Read Param. #5|de|P343 Param. Gelesen 5|es|P343 Par. Lectura #5";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P343
{
	SLOT 1;
	INDEX 87;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P343 }
	}
}

WRITE_P343 LIKE READ_P343
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P343 }
		REPLY { }
	}
}

VARIABLE P344
{
	LABEL "P344 Read Param. #6|de|P344 Param. Gelesen 6|es|P344 Par. Lectura #6";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P344
{
	SLOT 1;
	INDEX 88;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P344 }
	}
}

WRITE_P344 LIKE READ_P344
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P344 }
		REPLY { }
	}
}

VARIABLE P345
{
	LABEL "P345 Read Param. #7|de|P345 Param. Gelesen 7|es|P345 Par. Lectura #7";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 749;
	}
}

COMMAND READ_P345
{
	SLOT 1;
	INDEX 89;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P345 }
	}
}

WRITE_P345 LIKE READ_P345
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P345 }
		REPLY { }
	}
}

VARIABLE P346
{
	LABEL "P346 I/O WORDs       |de|P346 I/O WORDs       |es|P346 Palabras de I/O ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 2;
		MIN_VALUE 2;
		MAX_VALUE 7;
	}
}

COMMAND READ_P346
{
	SLOT 1;
	INDEX 90;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P346 }
	}
}

WRITE_P346 LIKE READ_P346
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P346 }
		REPLY { }
	}
}

VARIABLE P351
{
	LABEL "P351 E33 delay|de|P351 E33 delay|es|P351 Atraso para E33";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P351
{
	SLOT 1;
	INDEX 95;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P351 }
	}
}

WRITE_P351 LIKE READ_P351
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P351 }
		REPLY { }
	}
}

VARIABLE P352
{
	LABEL "P352 E34 delay|de|P352 E34 delay|es|P352 Atraso para E34";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 999;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P352
{
	SLOT 1;
	INDEX 96;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P352 }
	}
}

WRITE_P352 LIKE READ_P352
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P352 }
		REPLY { }
	}
}

VARIABLE P353
{
	LABEL "P353 N<Nx delay|de|P353 N<Nx delay|es|P353 Atraso para N<Nx";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P353
{
	SLOT 1;
	INDEX 97;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P353 }
	}
}

WRITE_P353 LIKE READ_P353
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P353 }
		REPLY { }
	}
}

VARIABLE P354
{
	LABEL "P354 Int. reset delay|de|P354 Int. reset delay|es|P354 Atraso reset Int";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P354
{
	SLOT 1;
	INDEX 98;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P354 }
	}
}

WRITE_P354 LIKE READ_P354
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P354 }
		REPLY { }
	}
}

VARIABLE P355
{
	LABEL "P355 Restart delay|de|P355 Restart delay|es|P355 Atraso Gira/Para";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P355
{
	SLOT 1;
	INDEX 99;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P355 }
	}
}

WRITE_P355 LIKE READ_P355
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P355 }
		REPLY { }
	}
}

VARIABLE P356
{
	LABEL "P356 Ramp enabl.delay|de|P356 Ramp enabl.delay|es|P356 Atraso Hab.Rampa";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P356
{
	SLOT 1;
	INDEX 100;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P356 }
	}
}

WRITE_P356 LIKE READ_P356
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P356 }
		REPLY { }
	}
}

VARIABLE P357
{
	LABEL "P357 Iq Filter|de|P357 Iq Filter|es|P357 Filtro Iq";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P357
{
	SLOT 1;
	INDEX 101;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P357 }
	}
}

WRITE_P357 LIKE READ_P357
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P357 }
		REPLY { }
	}
}

VARIABLE P358
{
	LABEL "P358 DOx Hysteresis|de|P358 DOx Hysteresis|es|P358 Histresis DOx";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P358
{
	SLOT 1;
	INDEX 102;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P358 }
	}
}

WRITE_P358 LIKE READ_P358
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P358 }
		REPLY { }
	}
}

VARIABLE P361
{
	LABEL "P361 Load Detector|de|P361 Load Detector|es|P361 Detector Carga";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P361
{
	SLOT 1;
	INDEX 105;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P361 }
	}
}

WRITE_P361 LIKE READ_P361
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P361 }
		REPLY { }
	}
}

VARIABLE P362
{
	LABEL "P362 Stabilizat.Speed|de|P362 Stabilizat.Speed|es|P362 Veloc. Estabil.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 1800;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P362
{
	SLOT 1;
	INDEX 106;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P362 }
	}
}

WRITE_P362 LIKE READ_P362
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P362 }
		REPLY { }
	}
}

VARIABLE P363
{
	LABEL "P363 Stabilizat. Time|de|P363 Stabilizat. Time|es|P363 Tiempo Estabiliz";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P363
{
	SLOT 1;
	INDEX 107;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P363 }
	}
}

WRITE_P363 LIKE READ_P363
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P363 }
		REPLY { }
	}
}

VARIABLE P364
{
	LABEL "P364 Slack Cable Time|de|P364 Slack Cable Time|es|P364 Tiempo CaboSolto";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P364
{
	SLOT 1;
	INDEX 108;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P364 }
	}
}

WRITE_P364 LIKE READ_P364
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P364 }
		REPLY { }
	}
}

VARIABLE P365
{
	LABEL "P365 SlackCable Level|de|P365 SlackCable Level|es|P365 Nivel Cabo Solto";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P365
{
	SLOT 1;
	INDEX 109;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P365 }
	}
}

WRITE_P365 LIKE READ_P365
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P365 }
		REPLY { }
	}
}

VARIABLE P366
{
	LABEL "P366 Light Load Level|de|P366 Light Load Level|es|P366 Nivel Carga Leve";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P366
{
	SLOT 1;
	INDEX 110;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P366 }
	}
}

WRITE_P366 LIKE READ_P366
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P366 }
		REPLY { }
	}
}

VARIABLE P367
{
	LABEL "P367 Overweight Level|de|P367 Overweight Level|es|P367 Nivel Sobrecarga";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P367
{
	SLOT 1;
	INDEX 111;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P367 }
	}
}

WRITE_P367 LIKE READ_P367
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P367 }
		REPLY { }
	}
}

VARIABLE P368
{
	LABEL "P368 Reference Gain|de|P368 Reference Gain|es|P368 Ganan.Referencia";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P368
{
	SLOT 1;
	INDEX 112;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P368 }
	}
}

WRITE_P368 LIKE READ_P368
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P368 }
		REPLY { }
	}
}

VARIABLE P369
{
	LABEL "P369 Fx Frequency|de|P369 Frequenz Fx|es|P369 Frecuencia Fx";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P369
{
	SLOT 1;
	INDEX 113;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P369 }
	}
}

WRITE_P369 LIKE READ_P369
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P369 }
		REPLY { }
	}
}

VARIABLE P370
{
	LABEL "P370 Fx Hysteresis|de|P370 Fx Hysteresis|es|P370 Histresis Fx";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P370
{
	SLOT 1;
	INDEX 114;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P370 }
	}
}

WRITE_P370 LIKE READ_P370
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P370 }
		REPLY { }
	}
}

VARIABLE P371
{
	LABEL "P371 DCBr Start Time|de|P371 DCBr Start Time|es|P371 Tiempo FrCC Part";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P371
{
	SLOT 1;
	INDEX 115;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P371 }
	}
}

WRITE_P371 LIKE READ_P371
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P371 }
		REPLY { }
	}
}

VARIABLE P372
{
	LABEL "P372 DCBr Curr. Sless|de|P372 DCBr Curr. Sless|es|P372 Corr. FrCC Sless";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P372
{
	SLOT 1;
	INDEX 116;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P372 }
	}
}

WRITE_P372 LIKE READ_P372
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P372 }
		REPLY { }
	}
}

VARIABLE P398
{
	LABEL "P398 Slip Comp.Regen.|de|P398 Slip Comp.Regen.|es|P398 Comp.Desliz.Reg.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactiva" },
		{ 1, "On|de|Ein|es|Activa" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P398
{
	SLOT 1;
	INDEX 142;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P398 }
	}
}

WRITE_P398 LIKE READ_P398
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P398 }
		REPLY { }
	}
}

VARIABLE P399
{
	LABEL "P399 Motor Rated Eff.|de|P399 Motor Rated Eff.|es|P399 Rendim.Nom.Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P399
{
	SLOT 1;
	INDEX 143;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P399 }
	}
}

WRITE_P399 LIKE READ_P399
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P399 }
		REPLY { }
	}
}

VARIABLE P400
{
	LABEL "P400 Motor Rated Volt|de|P400 Mot.Nennspannung|es|P400 TensinNom.Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 440;
		MIN_VALUE 0;
		MAX_VALUE 690;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P400
{
	SLOT 1;
	INDEX 144;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P400 }
	}
}

WRITE_P400 LIKE READ_P400
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P400 }
		REPLY { }
	}
}

VARIABLE P401
{
	LABEL "P401 Motor Rated Cur.|de|P401 Motor Nennstrom|es|P401 Corr. Nom. Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P401
{
	SLOT 1;
	INDEX 145;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P401 }
	}
}

WRITE_P401 LIKE READ_P401
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P401 }
		REPLY { }
	}
}

VARIABLE P402
{
	LABEL "P402 Motor Rated RPM|de|P402 Mot.Nenndrehzahl|es|P402 Rotac. Nom.Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1750;
		MIN_VALUE 0;
		MAX_VALUE 18000;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P402
{
	SLOT 1;
	INDEX 146;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P402 }
	}
}

WRITE_P402 LIKE READ_P402
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P402 }
		REPLY { }
	}
}

VARIABLE P403
{
	LABEL "P403 Motor Rated Freq|de|P403 Mot.Nennfrequenz|es|P403 Frec. Nom. Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 60;
		MIN_VALUE 0;
		MAX_VALUE 300;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P403
{
	SLOT 1;
	INDEX 147;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P403 }
	}
}

WRITE_P403 LIKE READ_P403
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P403 }
		REPLY { }
	}
}

VARIABLE P404
{
	LABEL "P404 Motor RatedPower|de|P404 Mot.Nennleistung|es|P404 Pot. Nom. Motor";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, ".33hp.25kW|de|0.25 kW|es|0.33 HP" },
		{ 1, ".5hp .37kW|de|0.37 kW|es|0.50 HP" },
		{ 2, ".75hp.55kW|de|0.55 kW|es|0.75 HP" },
		{ 3, "1hp .75kW|de|0.75 kW|es|1.0 HP" },
		{ 4, "1.5hp1.1kW|de|1.1 kW|es|1.5 HP" },
		{ 5, "2hp 1.5kW|de|1.5 kW|es|2.0 HP" },
		{ 6, "3hp 2.2kW|de|2.2 kW|es|3.0 HP" },
		{ 7, "4hp 3kW|de|3.0 kW|es|4.0 HP" },
		{ 8, "5hp 3.7kW|de|3.7 kW|es|5.0 HP" },
		{ 9, "5.5hp 4kW|de|4.0 kW|es|5.5 HP" },
		{ 10, "6hp 4.5kW|de|4.5 kW|es|6.0 HP" },
		{ 11, "7.5hp5.5kW|de|5.5 kW|es|7.5 HP" },
		{ 12, "10hp 7.5kW|de|7.5 kW|es|10.0 HP" },
		{ 13, "12.5hp 9kW|de|9.2 kW|es|12.5 HP" },
		{ 14, "15hp 11kW|de|11.0 kW|es|15.0 HP" },
		{ 15, "20hp 15kW|de|15.0 kW|es|20.0 HP" },
		{ 16, "25hp18.5kW|de|18.5 kW|es|25.0 HP" },
		{ 17, "30hp 22kW|de|22.0 kW|es|30.0 HP" },
		{ 18, "40hp 30kW|de|30.0 kW|es|40.0 HP" },
		{ 19, "50hp 37kW|de|37.0 kW|es|50.0 HP" },
		{ 20, "60hp 45kW|de|45.0 kW|es|60.0 HP" },
		{ 21, "75hp 55kW|de|55.0 kW|es|75.0 HP" },
		{ 22, "100hp 75kW|de|75.0 kW|es|100.0 HP" },
		{ 23, "125hp 90kW|de|90.0 kW|es|125.0 HP" },
		{ 24, "150hp110kW|de|110.0 kW|es|150.0 HP" },
		{ 25, "175hp130kW|de|130.0 kW|es|175.0 HP" },
		{ 26, "180hp132kW|de|132.0 kW|es|180.0 HP" },
		{ 27, "200hp150kW|de|150.0 kW|es|200.0 HP" },
		{ 28, "220hp160kW|de|160.0 kW|es|220.0 HP" },
		{ 29, "250hp185kW|de|185.0 kW|es|250.0 HP" },
		{ 30, "270hp200kW|de|200.0 kW|es|270.0 HP" },
		{ 31, "300hp220kW|de|220.0 kW|es|300.0 HP" },
		{ 32, "350hp260kW|de|260.0 kW|es|350.0 HP" },
		{ 33, "380hp280kW|de|280.0 kW|es|380.0 HP" },
		{ 34, "400hp300kW|de|300.0 kW|es|400.0 HP" },
		{ 35, "430hp315kW|de|315.0 kW|es|430.0 HP" },
		{ 36, "440hp330kW|de|330.0 kW|es|440.0 HP" },
		{ 37, "450hp335kW|de|335.0 kW|es|450.0 HP" },
		{ 38, "475hp355kW|de|355.0 kW|es|475.0 HP" },
		{ 39, "500hp375kW|de|375.0 kW|es|500.0 HP" },
		{ 40, "540hp400kW|de|400.0 kW|es|540.0 HP" },
		{ 41, "600hp450kW|de|450.0 kW|es|600.0 HP" },
		{ 42, "620hp460kW|de|460.0 kW|es|620.0 HP" },
		{ 43, "670hp500kW|de|500.0 kW|es|670.0 HP" },
		{ 44, "700hp525kW|de|525.0 kW|es|700.0 HP" },
		{ 45, "760hp570kW|de|570.0 kW|es|760.0 HP" },
		{ 46, "800hp600kW|de|600.0 kW|es|800.0 HP" },
		{ 47, "850hp630kW|de|630.0 kW|es|850.0 HP" },
		{ 48, "900hp670kW|de|670.0 kW|es|900.0 HP" },
		{ 49, "1100hp820k|de|820.0 kW|es|1100.0 HP" },
		{ 50, "1600hp1200|de|1200.0 kW|es|1600.0 HP" }
		DEFAULT_VALUE 4;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P404
{
	SLOT 1;
	INDEX 148;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P404 }
	}
}

WRITE_P404 LIKE READ_P404
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P404 }
		REPLY { }
	}
}

VARIABLE P405
{
	LABEL "P405 Encoder PPR|de|P405 Drehgeber PPR|es|P405 N Pulsos Encoder";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1024;
		MIN_VALUE 100;
		MAX_VALUE 9999;
	}
	CONSTANT_UNIT "PPR";
}

COMMAND READ_P405
{
	SLOT 1;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P405 }
	}
}

WRITE_P405 LIKE READ_P405
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P405 }
		REPLY { }
	}
}

VARIABLE P406
{
	LABEL "P406 Ventilation Type|de|P406 Belftung|es|P406 Tipo Ventilacin";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Self Vent.|de|Eigenlft.|es|Autovent." },
		{ 1, "Separate|de|Fremdlft.|es|Independ." },
		{ 2, "Optim.Flux|de|Optim.Flus|es|Fluj.timo" },
		{ 3, "Incr.Prot.|de|Erh.Schutz|es|Prot.Esten" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P406
{
	SLOT 1;
	INDEX 150;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P406 }
	}
}

WRITE_P406 LIKE READ_P406
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P406 }
		REPLY { }
	}
}

VARIABLE P407
{
	LABEL "P407 Motor Rated PF|de|P407 Motor Rated PF|es|P407 FP Nom. Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P407
{
	SLOT 1;
	INDEX 151;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P407 }
	}
}

WRITE_P407 LIKE READ_P407
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P407 }
		REPLY { }
	}
}

VARIABLE P409
{
	LABEL "P409 Stator Ohms|de|P409 Statorwiderstand|es|P409 Resisten.Estator";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "ohm";
}

COMMAND READ_P409
{
	SLOT 1;
	INDEX 153;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P409 }
	}
}

WRITE_P409 LIKE READ_P409
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P409 }
		REPLY { }
	}
}

VARIABLE P410
{
	LABEL "P410 Magnetizing Cur.|de|P410 Magnetis. Strom|es|P410 Corr. Magnetiz.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P410
{
	SLOT 1;
	INDEX 154;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P410 }
	}
}

WRITE_P410 LIKE READ_P410
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P410 }
		REPLY { }
	}
}

VARIABLE P411
{
	LABEL "P411 Leakage mH|de|P411 Streuinduktivit.|es|P411 Induc.Dispersin";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "mH";
}

COMMAND READ_P411
{
	SLOT 1;
	INDEX 155;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P411 }
	}
}

WRITE_P411 LIKE READ_P411
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P411 }
		REPLY { }
	}
}

VARIABLE P412
{
	LABEL "P412 Lr/Rr Constant|de|P412 Lr/Rr Konstante|es|P412 Constante Lr/Rr";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P412
{
	SLOT 1;
	INDEX 156;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P412 }
	}
}

WRITE_P412 LIKE READ_P412
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P412 }
		REPLY { }
	}
}

VARIABLE P413
{
	LABEL "P413 Tm Time Constant|de|P413 Tm Zeitkonstante|es|P413 Constante Tm";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P413
{
	SLOT 1;
	INDEX 157;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P413 }
	}
}

WRITE_P413 LIKE READ_P413
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P413 }
		REPLY { }
	}
}

VARIABLE P520
{
	LABEL "P520 PID P Gain|de|P520 PID Prop. Verst.|es|P520 GananciaProp.PID";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P520
{
	SLOT 2;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P520 }
	}
}

WRITE_P520 LIKE READ_P520
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P520 }
		REPLY { }
	}
}

VARIABLE P521
{
	LABEL "P521 PID I Gain|de|P521 PID Int. Verst.|es|P521 Ganancia Int.PID";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P521
{
	SLOT 2;
	INDEX 10;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P521 }
	}
}

WRITE_P521 LIKE READ_P521
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P521 }
		REPLY { }
	}
}

VARIABLE P522
{
	LABEL "P522 PID D Gain|de|P522 PID Der. Verst.|es|P522 Ganancia Der.PID";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P522
{
	SLOT 2;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P522 }
	}
}

WRITE_P522 LIKE READ_P522
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P522 }
		REPLY { }
	}
}

VARIABLE P523
{
	LABEL "P523 PID Ramp Time|de|P523 PID Rampenzeit|es|P523 Tiempo Rampa PID";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P523
{
	SLOT 2;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P523 }
	}
}

WRITE_P523 LIKE READ_P523
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P523 }
		REPLY { }
	}
}

VARIABLE P524
{
	LABEL "P524 PID Feedback Sel|de|P524 PID Feedback|es|P524 Sel. Realim. PID";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "AI2 (P237)|de|AI2 (P237)|es|AI2 (P237)" },
		{ 1, "AI3 (P241)|de|AI3 (P241)|es|AI3 (P241)" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P524
{
	SLOT 2;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P524 }
	}
}

WRITE_P524 LIKE READ_P524
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P524 }
		REPLY { }
	}
}

VARIABLE P525
{
	LABEL "P525 PID Setpoint|de|P525 PID Setpoint|es|P525 Setpoint PID";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 1000;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P525
{
	SLOT 2;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P525 }
	}
}

WRITE_P525 LIKE READ_P525
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P525 }
		REPLY { }
	}
}

VARIABLE P526
{
	LABEL "P526 Proc.Var. Filter|de|P526 Proz.Var. Filter|es|P526 Filtro Var.Proc.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P526
{
	SLOT 2;
	INDEX 15;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P526 }
	}
}

WRITE_P526 LIKE READ_P526
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P526 }
		REPLY { }
	}
}

VARIABLE P527
{
	LABEL "P527 Error Value Inv|de|P527 Fehlerwert Inv.|es|P527 Tipo de Accin";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No|de|Nein|es|Directo" },
		{ 1, "Yes|de|Ja|es|Reverso" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P527
{
	SLOT 2;
	INDEX 16;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P527 }
	}
}

WRITE_P527 LIKE READ_P527
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P527 }
		REPLY { }
	}
}

VARIABLE P528
{
	LABEL "P528 PV Scale Factor|de|P528 Pr.V.Skalafaktor|es|P528 Factor Escala VP";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1000;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P528
{
	SLOT 2;
	INDEX 17;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P528 }
	}
}

WRITE_P528 LIKE READ_P528
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P528 }
		REPLY { }
	}
}

VARIABLE P529
{
	LABEL "P529 PV Eng.Dec.Point|de|P529 Pr.V.Dezimalpkt.|es|P529 Punto Decimal VP";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 3;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P529
{
	SLOT 2;
	INDEX 18;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P529 }
	}
}

WRITE_P529 LIKE READ_P529
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P529 }
		REPLY { }
	}
}

VARIABLE P530
{
	LABEL "P530 PV Eng. Unit 1|de|P530 Ing.Einh.Pr.V.1|es|P530 Unidad Ing. VP1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 37;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P530
{
	SLOT 2;
	INDEX 19;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P530 }
	}
}

WRITE_P530 LIKE READ_P530
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P530 }
		REPLY { }
	}
}

VARIABLE P531
{
	LABEL "P531 PV Eng. Unit 2|de|P531 Ing.Einh.Pr.V.2|es|P531 Unidad Ing. VP2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 32;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P531
{
	SLOT 2;
	INDEX 20;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P531 }
	}
}

WRITE_P531 LIKE READ_P531
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P531 }
		REPLY { }
	}
}

VARIABLE P532
{
	LABEL "P532 PV Eng. Unit 3|de|P532 Ing.Einh.Pr.V.3|es|P532 Unidad Ing. VP3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 32;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P532
{
	SLOT 2;
	INDEX 21;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P532 }
	}
}

WRITE_P532 LIKE READ_P532
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P532 }
		REPLY { }
	}
}

VARIABLE P533
{
	LABEL "P533 PVx Value|de|P533 Pr.Vx. Wert|es|P533 Valor VPx";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P533
{
	SLOT 2;
	INDEX 22;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P533 }
	}
}

WRITE_P533 LIKE READ_P533
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P533 }
		REPLY { }
	}
}

VARIABLE P534
{
	LABEL "P534 PVy Value|de|P534 Pr.Vy. Wert|es|P534 Valor VPy";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P534
{
	SLOT 2;
	INDEX 23;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P534 }
	}
}

WRITE_P534 LIKE READ_P534
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P534 }
		REPLY { }
	}
}

VARIABLE P535
{
	LABEL "P535 Wake up Band|de|P535 Ausgang N=0 PID|es|P535 Salida N=0 PID";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P535
{
	SLOT 2;
	INDEX 24;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P535 }
	}
}

WRITE_P535 LIKE READ_P535
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P535 }
		REPLY { }
	}
}

VARIABLE P536
{
	LABEL "P536 P525 autom. set|de|P536 P525 aut. Einst.|es|P536 Ajuste aut. P525";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "On|de|Ein|es|Activo" },
		{ 1, "Off|de|Aus|es|Inactivo" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P536
{
	SLOT 2;
	INDEX 25;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P536 }
	}
}

WRITE_P536 LIKE READ_P536
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P536 }
		REPLY { }
	}
}

VARIABLE P537
{
	LABEL "P537 VPr=SP Hyster.|de|P537 VPr=SP Hysteres.|es|P537 Histr. VPr=SP";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P537
{
	SLOT 2;
	INDEX 26;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P537 }
	}
}

WRITE_P537 LIKE READ_P537
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P537 }
		REPLY { }
	}
}

VARIABLE P538
{
	LABEL "P538 VPx/VPy Hyster.|de|P538 VPx/VPy Hyster.|es|P538 Histr. VPx/VPy";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P538
{
	SLOT 2;
	INDEX 27;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P538 }
	}
}

WRITE_P538 LIKE READ_P538
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P538 }
		REPLY { }
	}
}











